<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV no se ha ejecutado. El mensaje de error devuelto fue "{$a}";. Aquí está el \'output\' de ClamAV:';
$string['clamfailureonupload'] = 'En caso de fallo de ClamAV';
$string['configclamactlikevirus'] = 'Tratar los archivos como virus';
$string['configclamdonothing'] = 'Tratar los archivos como OK';
$string['configclamfailureonupload'] = 'Si ha configurado clam para escanear archivos cargados, pero está configurado incorrectamente o no se ejecuta por alguna razón desconocida, ¿cómo debería comportarse? Si elige \'Tratar archivos como virus\', se moverán al área de cuarentena o se eliminarán. Si elige \'Tratar archivos como OK\', los archivos se moverán al directorio de destino como de costumbre. De cualquier manera, los administradores recibirán una alerta de que clam ha fallado. Si elige \'Tratar archivos como virus\' y por alguna razón clam no se ejecuta (generalmente porque ha ingresado una ruta de acceso inválida), TODOS los archivos que se carguen se moverán al área de cuarentena indicada o se eliminarán. Tenga cuidado con esta configuración.';
$string['errorcantopensocket'] = 'La conexión al socket de dominio Unix resultó en el error {$a}';
$string['errorclamavnoresponse'] = 'ClamAV no responde; comprobar el estado de ejecución del daemon.';
$string['errornounixsocketssupported'] = 'El transporte de socket de dominio Unix no es compatible con este sistema. En su lugar, utilice la opción de línea de comando.';
$string['invalidpathtoclam'] = 'La ruta a ClamAV, {$a}, no es válida.';
$string['pathtoclam'] = 'Línea de comando';
$string['pathtoclamdesc'] = 'Si el método de ejecución está configurado en &quot;línea de comando&quot;, ingrese aquí la ruta a ClamAV. En Linux, será / usr / bin / clamscan o / usr / bin / clamdscan.';
$string['pathtounixsocket'] = 'Socket de dominio Unix';
$string['pathtounixsocketdesc'] = 'Si el método de ejecución está configurado en "socket de dominio Unix", ingrese aquí la ruta al socket ClamAV Unix. En Debian Linux, será /var/run/clamav/clamd.ctl. Asegúrese de que clamav daemon tenga acceso de lectura a los archivos cargados, la forma más fácil de asegurarse es agregar el usuario \'clamav\' a su grupo de servidores web (\'www-data\' en Debian Linux).';
$string['pluginname'] = 'Antivirus ClamAV';
$string['quarantinedir'] = 'Directorio de cuarentena';
$string['runningmethod'] = 'Método de ejecución';
$string['runningmethodcommandline'] = 'Línea de comando';
$string['runningmethoddesc'] = 'Método de ejecución de ClamAV. La línea de comandos se usa de forma predeterminada, sin embargo, en los sistemas Unix se puede obtener un mejor rendimiento utilizando sockets del sistema.';
$string['runningmethodunixsocket'] = 'Socket de dominio Unix';
$string['unknownerror'] = 'Hubo un error desconocido con ClamAV.';
