<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'es', branch 't14-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Acciones';
$string['allframeworks'] = 'Todos los marcos';
$string['allowexternaldefaults'] = 'Permitir valores predeterminados externos';
$string['allowexternaldefaults_desc'] = 'Si está habilitado, es posible especificar los valores predeterminados del formulario de registro a través de los parámetros de la página, por ejemplo, login/signup.php?organisationid=12';
$string['allowmanager'] = 'Permitir selección de manager';
$string['allowmanager_desc'] = 'Si está habilitado, los usuarios podrán seleccionar su manager en el formulario de registro.

* Advertencia: esta configuración expone los trabajos de los usuarios disponibles al público. *';
$string['allowmanagerfreetext'] = 'Permitir administrador de texto libre';
$string['allowmanagerfreetext_desc'] = 'Permita que los usuarios que se registren automáticamente ingresen texto libre en el campo Manager. La posición se seleccionará más adelante durante el proceso de aprobación manual porque la selección no se puede automatizar.';
$string['alloworganisation'] = 'Permitir selección de organización';
$string['alloworganisation_desc'] = 'Si está habilitado, los usuarios podrán seleccionar su organización en el formulario de registro.

* Advertencia: esta configuración expone la lista de organizaciones disponibles al público. *';
$string['alloworganisationframeworks'] = 'Mostrar organización desde marcos seleccionados';
$string['alloworganisationfreetext'] = 'Permitir la organización de texto libre';
$string['alloworganisationfreetext_desc'] = 'Permite que los usuarios que se registren automáticamente ingresen texto libre para el campo \'Organización\'. La posición se seleccionará más adelante durante el proceso de aprobación manual porque la selección no se puede automatizar.';
$string['allowposition'] = 'Permitir selección de posición';
$string['allowposition_desc'] = 'Si está habilitado, los usuarios podrán seleccionar su posición en el formulario de registro.

* Advertencia: esta configuración expone la lista de posiciones disponibles al público. *';
$string['allowpositionframeworks'] = 'Mostrar posiciones de los marcos seleccionados';
$string['allowpositionfreetext'] = 'Permitir posición de texto libre';
$string['allowpositionfreetext_desc'] = 'Permita que los usuarios que se registren automáticamente ingresen texto libre para el campo de \'Posición\'. La posición se seleccionará más adelante durante el proceso de aprobación manual porque la selección no se puede automatizar.';
$string['approve'] = 'Aprobar';
$string['approved:approve'] = 'Aprobar solicitud de cuenta';
$string['approved:approve_help'] = '* Permite a los usuarios ver, editar y aprobar solicitudes de registro que se originan en el complemento de autenticación de aprobación de autorregistro.
* Permite a los usuarios enviar mensajes a los usuarios que se han registrado pero aún no están confirmados y / o aprobados.
* Los usuarios que tengan esta capacidad serán notificados cuando se produzca un nuevo registro, cuando se apruebe automáticamente y cuando se confirme un registro.';
$string['approvesure'] = '¿Seguro que quieres aprobar esta solicitud?';
$string['bulkaction'] = 'Cambio masivo de {$a} solicitudes';
$string['bulkactionapprove'] = 'Aprobar';
$string['bulkactionapproveconfirm'] = '¿Seguro que quieres aprobar masivamente {$a} solicitudes?';
$string['bulkactionmanager'] = 'Establecer manager';
$string['bulkactionmanagerselect'] = 'Seleccionar manager para {$a} solicitudes';
$string['bulkactionmessage'] = 'Enviar mensaje';
$string['bulkactionmessageconfirm'] = '¿Seguro que quieres enviar mensajes de forma masiva a {$a} solicitudes?';
$string['bulkactionorganisation'] = 'Establecer organización';
$string['bulkactionorganisationselect'] = 'Seleccionar organización para {$a} solicitudes';
$string['bulkactionposition'] = 'Establecer posiciones';
$string['bulkactionpositionselect'] = 'Seleccionar posición para {$a} solicitudes';
$string['bulkactionreject'] = 'Rechazar';
$string['bulkactionrejectconfirm'] = '¿Seguro que quieres rechazar en bloque {$a} solicitudes?';
$string['bulkexec'] = 'Ejecutar';
$string['cannotfindmgr'] = 'Si no puede encontrar a su manager, contáctenos en {$a}';
$string['cannotfindorg'] = 'Si no puede encontrar su organización, contáctenos en {$a}';
$string['cannotfindpos'] = 'Si no puede encontrar su puesto, contáctenos en {$a}';
$string['confirmed'] = 'email confirmado';
$string['confirmtokenaccepted'] = 'Gracias por confirmar la solicitud de su cuenta, se debió haber enviado un correo electrónico a su dirección en {$a} con la información que describe el proceso de aprobación de la cuenta.';
$string['confirmtokenacceptedapproved'] = 'Gracias por confirmar su solicitud de cuenta, ahora puede iniciar sesión usando su nombre de usuario solicitado: {$a}';
$string['confirmtokenapproved'] = 'La solicitud de la cuenta de usuario ya fue aprobada';
$string['confirmtokenconfirmed'] = 'La solicitud de la cuenta de usuario ya fue confirmada';
$string['confirmtokeninvalid'] = 'Solicitud de confirmación inválida';
$string['confirmtokenrejected'] = 'La solicitud de la cuenta de usuario ya fue rechazada';
$string['createrequest'] = 'Solicitud de cuenta';
$string['custommessage'] = 'Mensaje personalizado para el usuario';
$string['domainwhitelist'] = 'Lista blanca de aprobación automática';
$string['domainwhitelist_desc'] = 'Una lista de dominios de correo electrónico que se aprueban automáticamente después de la confirmación del correo electrónico. Las cuentas de correo no se pueden aprobarse automáticamente si falta algún dato requerido o se aparece como no válido. Los dominios están separados por espacios, por ejemplo, \'gmail.com hotmail.com\'. Para permitir que los subdominios prefijen el dominio con una parada completa, por ejemplo, las listas blancas \'.example.com\' test@test.example.com pero test@example.com está excluida. <i>Advertencia: este filtro actúa DESPUÉS de que se apliquen las restricciones de autenticación comunes (allowemailaddresses, denyemailaddresses).</i>';
$string['emailconfirm'] = 'Confirme su dirección de correo electrónico';
$string['emailconfirmationbody'] = 'Estimado {$a->firstname} {$a->lastname},

Se ha solicitado una nueva cuenta en  \'{$a->sitename}\' utilizando su dirección de correo electrónico.

Por favor diríjase a esta dirección web para confirmar su solicitud:
<{$a->link}>

Si necesita ayuda, comuníquese con soporte a esta dirección: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Confirmación de solicitud de cuenta';
$string['emailconfirmedbody'] = 'Estimado {$a->firstname} {$a->lastname},

Gracias por confirmar su solicitud de cuenta en {$a->sitename}, lo mantendremos informado sobre el progreso de aprobación de la cuenta.

Si necesita ayuda, comuníquese con el soporte a esta dirección: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Solicitud de cuenta confirmada';
$string['emailconfirmsent'] = 'Gracias por solicitar una nueva cuenta de usuario. Se debe haber enviado un correo electrónico a su dirección {$a}. Contiene instrucciones para confirmar la propiedad de esta dirección de correo electrónico.';
$string['enablerecaptcha'] = 'Habilitar reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Agrega un elemento de formulario de confirmación visual / de audio a la página de registro. Esto ayuda a proteger su sitio contra los spammers. Tenga en cuenta que reCAPTCHA también debe configurarse en la configuración del sitio.

Vea <http://www.google.com/recaptcha> para más detalles.';
$string['errorapprove'] = 'Error al aprobar la solicitud de cuenta "{$a}".';
$string['errorapprovebulk'] = 'Error al aprobar masivamente las {$a} solicitudes. Edite las solicitudes y valídelas primero antes de intentar aprobar nuevamente';
$string['errordeletedmanager'] = 'Jefe de personal posiblemente eliminado';
$string['errordeletedorganisation'] = 'Organización posiblemente eliminada';
$string['errordeletedposition'] = 'Posición posiblemente eliminada';
$string['errormanagerbulk'] = 'Error al cambiar masivamente los jefes de equipo de {$a} solicitudes';
$string['errormessage'] = 'Error al enviar un mensaje a {$a}';
$string['errormessagebulk'] = 'Error al realizar un envío masivo de mensajes a {$a} solicitudes';
$string['errormissingmgr'] = 'No se encuentra el manager';
$string['errormissingorg'] = 'No se encuentra la organización';
$string['errormissingpos'] = 'No se encuentra la posición';
$string['errormissingsecurityquestion'] = 'No se encuentra la respuesta a la pregunta de seguridad';
$string['errornopermissiontoselectmanager'] = 'No tiene los permisos (totara/hierarchy:assignuserposition) para seleccionar un manager';
$string['errornopermissiontoselectorganisation'] = 'No tiene los permisos (totara/hierarchy:assignuserposition) para seleccionar una organización';
$string['errornopermissiontoselectposition'] = 'No tiene los permisos (totara/hierarchy:assignuserposition) para seleccionar una posición';
$string['errororganisationbulk'] = 'Error al realizar cambios masivos en las organizaciones para {$a} solicitudes';
$string['errorpositionbulk'] = 'Error al cambiar masivamente las posiciones para {$a} solicitudes';
$string['errorprocessedinterim'] = 'La solicitud de "{$a}" ya se ha procesado';
$string['errorreject'] = 'Error al rechazar la solicitud de cuenta "{$a}"';
$string['errorrejectbulk'] = 'Error al rechazar masivamente {$a} solicitudes';
$string['errorunknownmanagerjaid'] = 'No se puede procesar la solicitud desde \'{$a->email}\'; no hay ningún manager con jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'No se puede procesar la solicitud desde "{$a->email}"; no hay ninguna organización con el ID: {$a->organisationid}';
$string['errorunknownpositionid'] = 'No se puede procesar la solicitud desde "{$a->email}"; no hay ninguna posición con el ID: {$a->positionid}';
$string['errorvalidation'] = 'La solicitud de "{$a}" no se puede procesar porque tiene errores de validación';
$string['eventrequestadded'] = 'El usuario agregó una nueva solicitud de cuenta';
$string['eventrequestapproved'] = 'La solicitud de cuenta fue aprobada';
$string['eventrequestconfirmed'] = 'El correo electrónico de la solicitud de cuenta fue confirmado';
$string['eventrequestrejected'] = 'La solicitud de cuenta fue rechazada';
$string['hashierarchyfreetexts'] = 'Se ignorarán los siguientes datos de texto libre. Vaya al perfil de usuario si desea corregirlo manualmente. {$a}';
$string['instructions'] = 'Instrucciones para el formulario de solicitud de registro';
$string['instructions_desc'] = 'Este texto se mostrará en la parte superior del formulario de registro. No se proporciona texto predeterminado porque el proceso depende de la combinación de configuraciones en esta página.';
$string['loginsteps'] = 'Para tener acceso completo a los cursos, necesitará tomarse un minuto para crear una cuenta nueva para usted en este sitio Web.
Cada uno de los cursos individuales también puede tener una "clave de inscripción" de un único uso, que no necesitará hasta más adelante.

Haga clic en el botón de abajo para comenzar el proceso de registro.';
$string['managereitherselectionorfreeformrequired'] = 'Debe proporcionar un administrador o un administrador de mensajes de texto libre';
$string['managerfreetext'] = 'Campo de texto libre para el manager';
$string['managerorganisationframeworks'] = 'Marcos de organización del manager';
$string['managerorganisationframeworks_desc'] = 'Esta configuración le permite especificar qué organizaciones se utilizan para encontrar jefes de equipo disponibles.';
$string['managerpositionframeworks'] = 'Marcos de posición del manager';
$string['managerpositionframeworks_desc'] = 'Esta configuración le permite especificar qué posiciones se utilizan para encontrar jefes de equipo disponibles.';
$string['managerselect'] = 'Seleccionar manager';
$string['message'] = 'Enviar mensaje';
$string['messagebody'] = 'Cuerpo del mensaje';
$string['messageprovider:autoapproved_request'] = 'Notificación automática de aprobación de solicitud';
$string['messageprovider:confirmed_request'] = 'Solicitud confirmada esperando la notificación de aprobación';
$string['messageprovider:unconfirmed_request'] = 'Nueva notificación de solicitud no confirmada';
$string['messagesubject'] = 'Asunto del mensaje';
$string['messagesure'] = '¿Enviar correo electrónico a {$a->email}?';
$string['noframeworkrestriction'] = 'Todos los {$a} marcos';
$string['nomanagerselected'] = 'Sin manager seleccionado';
$string['notificationautoapprovedrequest'] = 'La nueva cuenta con el nombre de usuario "{$a->username}" se aprobó automáticamente para el solicitante "{$a->fullname}" con la dirección de correo electrónico confirmada "{$a->email}".

Puede ir a esta dirección Web para ver todas las solicitudes de cuenta:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'La nueva solicitud de cuenta fue aprobada automáticamente';
$string['notificationconfirmrequest'] = 'Correo electrónico del solicitante de inscripción confirmado: el solicitante de registro con nombre de usuario "{$a->username}" ha confirmado su dirección de correo electrónico "{$a->email}" Vaya a esta dirección Web para ver la solicitud: <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Correo electrónico del solicitante de inscripción confirmado';
$string['notificationnewrequest'] = 'Nuevo registro que se aprobará: nombre de usuario "{$a->username}", correo electrónico "{$a->email}"

Vaya a esta dirección Web para ver la solicitud: <{$a->link}>';
$string['notificationnewrequestsubject'] = 'Nueva solicitud de registro';
$string['organisationeitherselectionorfreeformrequired'] = 'Debe proporcionar una organización o un campo de texto libre para la organización';
$string['organisationframeworks'] = 'Marcos de organización disponibles';
$string['organisationframeworks_desc'] = 'Esta configuración le permite especificar qué marcos se utilizan para encontrar organizaciones disponibles para la selección.';
$string['organisationfreetext'] = 'Campo de texto libre para la organización';
$string['organisationselect'] = 'Seleccione una organización';
$string['plugindisabled'] = 'El plugin de autorregistro está deshabilitado';
$string['pluginname'] = 'Autorregistro con aprobación';
$string['positioneitherselectionorfreeformrequired'] = 'Debe proporcionar una posición o un campo de texto libre para la posición';
$string['positionframeworks'] = 'Marcos de posición disponibles';
$string['positionframeworks_desc'] = 'Esta configuración le permite especificar qué marcos se utilizan para encontrar las posiciones disponibles para la selección';
$string['positionfreetext'] = 'Campo de texto libre para la posición';
$string['positionselect'] = 'Seleccione una posición';
$string['profilefields'] = 'Datos de solicitud adicionales';
$string['reject'] = 'Rechazar';
$string['rejectsure'] = '¿Seguro que quieres rechazar esta solicitud?';
$string['reportdetails'] = 'Datos de solicitud de autorregistro';
$string['reportpending'] = 'Solicitudes pendientes';
$string['reportrequests'] = 'Solicitudes de autorregistro';
$string['requestapprovedbody'] = 'Estimado {$a->firstname} {$a->lastname},

Se ha creado una nueva cuenta en \'{$a->sitename}\' según lo solicitado.

Puede iniciar sesión a través del siguiente enlace:

<{$a->link}>

Su nombre de usuario es: {$a->username}

{$a->custommessage}

Si necesita ayuda, comuníquese con soporte a esta dirección: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Solicitud de cuenta aprobada';
$string['requestemailexists'] = 'Solicitud pendiente con una dirección de correo electrónico que ya existe';
$string['requestrejectedbody'] = 'Estimado {$a->firstname} {$a->lastname},

Desafortunadamente, se rechazó su solicitud de cuenta en  \'{$a->sitename}\'.

{$a->custommessage}

Si necesita ayuda, comuníquese con soporte a esta dirección: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Solicitud de cuenta rechazada';
$string['requeststatus'] = 'Estado';
$string['requeststatusapproved'] = 'Aprobado';
$string['requeststatuspending'] = 'Pendiente';
$string['requeststatusrejected'] = 'Rechazado';
$string['requesttimecreated'] = 'Hora de la solicitud';
$string['requesttimemodified'] = 'Hora de modificación';
$string['requesttimeresolved'] = 'Hora de resolución';
$string['requestusernameexists'] = 'Solicitud pendiente con un nombre de usuario que ya existe';
$string['requireapproval'] = 'Requiere aprobación';
$string['requireapproval_desc'] = 'Si está habilitado, todas las solicitudes de  nuevas cuentas requieren aprobación manual. Si está desactivado, las nuevas cuentas se aprueban automáticamente después de la confirmación de la dirección de correo electrónico.

* Advertencia: si está desactivada los spammers pueden crear fácilmente una gran cantidad de cuentas nuevas en este servidor.';
$string['requiremanager'] = 'Requiere selección del manager';
$string['requiremanager_desc'] = 'Si está habilitado, la aprobación requiere de la selección de un manager. Si los usuarios no pueden hacer la selección en el formulario de registro, el aprobador debe seleccionar un manager antes de la aprobación.';
$string['requireorganisation'] = 'Requiere selección de organización';
$string['requireorganisation_desc'] = 'Si está habilitado, la aprobación requiere de la selección de una organización. Si los usuarios no pueden realizar la selección en el formulario de registro, el aprobador debe seleccionar una organización antes de la aprobación.';
$string['requireposition'] = 'Requiere selección de posición';
$string['requireposition_desc'] = 'Si está habilitado, la aprobación requiere de la selección de una posición. Si los usuarios no pueden realizar la selección en el formulario de registro, el aprobador debe seleccionar una posición antes de la aprobación.';
$string['searchformanager'] = 'Buscar';
$string['sourcelabel'] = 'Sitio y servidor';
$string['sourcesummary'] = 'Detalles de solicitudes de autorregistro pendientes.';
$string['successapprove'] = 'Se aprobó la solicitud de cuenta "{$a}"';
$string['successapprovebulk'] = '{$a} solicitudes aprobadas de forma masiva';
$string['successmanagerbulk'] = 'Establecer jefes de equipo masivamente para {$a} solicitudes';
$string['successmessage'] = 'Mensaje enviado a "{$a}"';
$string['successmessagebulk'] = 'Mensajes enviados masivamente a {$a} solicitudes';
$string['successorganisationbulk'] = 'Establecer masivamente organizaciones para {$a} solicitudes';
$string['successpositionbulk'] = 'Establecer posiciones masivamente para {$a} solicitudes';
$string['successreject'] = 'Se rechazó la solicitud de cuenta "{$a}"';
$string['successrejectbulk'] = 'Rechazó masivamente {$a} solicitudes';
$string['userdataitemapproval_request'] = 'Solicitudes de aprobación';
$string['userdataitemapproval_request_snapshot'] = 'Instantáneas de la solicitud de aprobación';
