<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Añadir';
$string['alltags'] = 'Todas las etiquetas:';
$string['anycollection'] = 'Cualquiera';
$string['anytype'] = 'Todo';
$string['arrowtitle'] = 'Haga clic aquí para incluir el texto sugerido (letras grises).';
$string['configtitle'] = 'Título del bloque';
$string['coursetags'] = 'Etiquetas del curso:';
$string['defaultdisplay'] = 'Tipo de marca (tag) a mostrar';
$string['disabledtags'] = 'Las marcas están desactivadas';
$string['edit'] = 'editar...';
$string['editdeletemytag'] = 'Eliminar etiqueta de este curso:';
$string['editmytags'] = 'Mis etiquetas: accesos directos a todos los cursos etiquetados.';
$string['editmytagsfor'] = 'Editar mis etiquetas para {$a}';
$string['editnopersonaltags'] = 'Todavía no se han creado etiquetas personales.';
$string['edittags'] = 'Editar mis etiquetas ...';
$string['edittagthisunit'] = 'Añadir etiqueta a este curso:';
$string['editthiscoursetags'] = 'Mis etiquetas para este curso son {$a}';
$string['edittitle'] = 'Mis etiquetas';
$string['entries'] = 'entradas';
$string['entry'] = 'entrada';
$string['jserror1'] = 'Las etiquetas deben tener entre uno y 50 caracteres. Por favor, ajuste su etiqueta.';
$string['jserror2'] = 'Las etiquetas no pueden contener estos caracteres especiales: barra diagonal inversa, menor que (&lt;) o mayor que (&gt;). Por favor, ajuste su etiqueta.';
$string['login'] = 'iniciar sesión';
$string['more'] = 'Más...';
$string['moreorder'] = 'Orden:';
$string['moreorderalpha'] = 'Alfabético';
$string['moreorderdate'] = 'Fecha de creacion';
$string['moreorderpop'] = 'Popularidad';
$string['moreshow'] = 'Muestra:';
$string['moreshowalltags'] = 'Todas las etiquetas';
$string['moreshowcommtags'] = 'Etiquetas no oficiales';
$string['moreshowcoursetags'] = 'Etiquetas para \'{$a}\'';
$string['moreshowmytags'] = 'Mis etiquetas';
$string['moreshowofficialtags'] = 'Etiquetas oficiales';
$string['moretags'] = 'Mostrar y filtrar más etiquetas';
$string['moretitle'] = 'Más etiquetas';
$string['morewelcome'] = 'Bienvenido a la nube de etiquetas \'Más etiquetas\'. Las etiquetas son enlaces creados por el usuario a cosas. Las etiquetas te permiten categorizar y vincular cosas como tus cursos favoritos, tus blogs o tu perfil con tus propias palabras. Se pueden mostrar diferentes grupos de etiquetas con los enlaces en la línea \'Mostrar:\' y se pueden reordenar con los enlaces en la línea \'Orden:\'.';
$string['mycoursetags'] = 'Mis etiquetas de curso:';
$string['mytags'] = 'Mis etiquetas:';
$string['notagsyet'] = 'No hay etiquetas todavía';
$string['please'] = 'Por favor';
$string['pluginname'] = 'Marcas';
$string['recursivecontext'] = 'Incluir contextos hijos';
$string['recursivecontext_help'] = 'Si no se selecciona, se mostrarán etiquetas de elementos en el contexto especificado anteriormente, pero no etiquetas de elementos en contextos inferiores. Por ejemplo, pueden mostrarse etiquetas de curso, pero no etiquetas de actividad de curso.';
$string['select'] = 'Seleccionar...';
$string['showcoursetags'] = 'Mostrar etiquetas de curso';
$string['showcoursetagsdef'] = 'Muestre las funciones de etiquetado de cursos en el bloque de etiquetas, permitiendo a los alumnos etiquetar cursos.';
$string['standardonly'] = 'Sólo estándar';
$string['suggestedtagthisunit'] = 'Etiqueta sugerida para este curso:';
$string['tagcollection'] = 'Colección de la etiqueta';
$string['tagcollection_help'] = 'Seleccione la colección de etiquetas para mostrar las etiquetas. Si elige ** Cualquier **, se mostrarán las etiquetas de todas las colecciones, excepto las marcadas con *.';
$string['taggeditemscontext'] = 'Contexto de elementos marcados';
$string['taggeditemscontext_help'] = 'Puede limitar la nube de etiquetas a las etiquetas presentes en la categoría de curso, curso o módulo';
$string['tags'] = 'etiquetas';
$string['tags:addinstance'] = 'Añadir un nuevo bloque de marcas';
$string['tags:myaddinstance'] = 'Añadir un nuevo bloque de marcas al Área personal';
$string['tagthisunit'] = 'Etiqueta este curso:';
$string['tagunits'] = 'para etiquetar tus cursos favoritos';
