<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'es', branch 't14-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Cuenta';
$string['addcourse'] = 'Agregar un curso nuevo';
$string['addcoursego1'] = 'Agregue cursos del mercado de contenido de GO1';
$string['addcoursego1_description'] = 'Cree cursos de actividad única o múltiple en función de lo que está disponible en el mercado de contenido GO1.';
$string['all_content'] = 'Todo el contenido ({$a})';
$string['annualcost'] = 'Costo de suscripción anual';
$string['availability-filter:all'] = 'Todos';
$string['availability-filter:collection'] = 'Colección personalizada';
$string['availability-filter:subscription'] = 'Suscripción';
$string['cachedef_goonewscount'] = 'Recuento de elementos GO1';
$string['cachedef_goonewslearningobject'] = 'Objeto de aprendizaje GO1';
$string['cachedef_goonewslearningobjectbulk'] = 'Objetos de aprendizaje masivo GO1';
$string['collection_content'] = 'Colección personalizada ({$a})';
$string['collections'] = 'Colecciones';
$string['content_creators'] = 'Creadores de contenido';
$string['content_creators_help'] = 'Los creadores de contenido son cualquier persona con permisos para crear cursos.';
$string['content_settings'] = 'Configuración de contenido';
$string['content_settings_description'] = 'Al explorar Content Marketplace, ¿a qué contenido de GO1 deberían poder acceder estos usuarios?';
$string['continue'] = 'Continuar';
$string['coursecreated'] = 'Se ha creado un nuevo curso';
$string['coursecreatedx'] = '{$a} se han creado nuevos cursos';
$string['course_creation'] = 'Creación de cursos';
$string['course_creation_help'] = '¿Incluir todo el contenido en un solo curso o crear un curso nuevo para cada elemento de contenido?';
$string['courses_amount_label'] = '(Cursos {$a})';
$string['currentplan'] = 'Plan actual';
$string['duration'] = '{$a} minutos';
$string['enabledby'] = 'Habilitado por';
$string['enabledbyunknown'] = 'Desconocido';
$string['enableddate'] = 'Fecha habilitada';
$string['error:invalid_token'] = 'Existe un problema de autenticación al conectarse a los servidores GO1. Será necesario volver a configurar el mercado de contenido de GO1.';
$string['error:rest_client_timeout'] = 'Se agotó el tiempo de espera de la comunicación con el servidor GO1. Inténtelo de nuevo en un momento.';
$string['error:unavailable_learning_object'] = 'Se intentó utilizar un objeto de aprendizaje no disponible. Regrese al mercado de contenido de GO1.';
$string['explorego1marketplace'] = 'Mercado de contenido de GO1';
$string['explorego1marketplacedesc'] = 'Explore el contenido del mercado de GO1';
$string['filter:availability'] = 'Disponibilidad';
$string['filter:language'] = 'Idiomas';
$string['filter:provider'] = 'Proveedores';
$string['filter:tags'] = 'Etiquetas';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Alumnos';
$string['managesubscription'] = 'Administrar suscripción';
$string['no_content'] = 'No hay mercado de contenido';
$string['notapplicable'] = 'N / A';
$string['numberactiveusers'] = 'Número de usuarios activos';
$string['numberlicensedusers'] = 'Número de usuarios con licencia';
$string['online'] = 'En línea';
$string['pay_per_seat'] = 'Cursos de pago por asiento';
$string['pay_per_seat:admin'] = 'Solicitud enviada al administrador';
$string['pay_per_seat_help'] = 'Cuando un curso no está incluido en su suscripción, ¿cómo deben acceder los alumnos al curso?';
$string['pay_per_seat:learner'] = 'El alumno paga';
$string['plugin_description_html'] = 'Cumplimiento y desarrollo profesional simplificados. Accede a más de 100K cursos. <a href="https://www.go1.com/affiliate/totara" target="_blank">Saber más</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'URL del portal';
$string['price:free'] = 'Gratis';
$string['price:included'] = 'Incluido';
$string['pricewithtax'] = '{$a->baseprice} (+ {$a->tax }% tax)';
$string['region'] = 'Región';
$string['region:'] = 'Desconocido';
$string['region:AU'] = 'Australia';
$string['region:EU'] = 'Unión Europea';
$string['region:MY'] = 'Malasia';
$string['region:OTHER'] = 'Resto del mundo';
$string['region:UK'] = 'Reino Unido';
$string['region:US'] = 'Estados Unidos de América';
$string['renewaldate'] = 'Fecha de renovación';
$string['saveandexplorego1'] = 'Guarde y explore GO1';
$string['search:placeholder'] = 'Buscar el título del curso, el proveedor o la palabra clave';
$string['selectcontent'] = 'Seleccione {$a}';
$string['settings_saved'] = 'Los ajustes se han guardado.';
$string['setup_page_header'] = 'Configurar la integración de GO1';
$string['sort:created:desc'] = 'Más reciente';
$string['sort:popularity'] = 'Popular';
$string['sort:price'] = 'Precio (de menor a mayor)';
$string['sort:price:desc'] = 'Precio (de mayor a menor)';
$string['sort:relevance'] = 'Ranking / más relevante';
$string['sort:title'] = 'Alfabético (de la A a la Z)';
$string['specific_collection'] = 'Colección específica';
$string['subscribed_content'] = 'Contenido suscrito ({$a})';
$string['subscription_details'] = 'Detalles de la suscripción';
$string['unknownlanguage'] = 'Desconocido';
$string['warningdisablemarketplace:body:html'] = '<p> Está a punto de deshabilitar el Mercado de contenidos GO1. Si continúa, los elementos del mercado ya no estarán disponibles para los creadores de cursos para incluirlos en cursos creados recientemente. </p><p> Los usuarios que ya hayan iniciado las actividades de GO1 seguirán teniendo acceso a ese contenido, pero no podrán iniciar nuevas actividades de GO1. </p><p> ¿Seguro que desea continuar? </p>';
$string['warningdisablemarketplace:title'] = '¿Está seguro?';
$string['warningdisablemarketplace:yes'] = 'Desactivar GO1';
