<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'es', branch 't14-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Agregar a la playlist';
$string['appears_in'] = 'Este recurso aparece en las siguientes playlists:';
$string['article:create'] = 'Crear recurso';
$string['articlecreated'] = 'Recurso creado';
$string['articledeleted'] = 'Recurso eliminado';
$string['articlereshared'] = 'Recurso re-compartido';
$string['article:share'] = 'Compartir recurso';
$string['articleshared'] = 'Recurso compartido';
$string['articletitle'] = 'Título del recurso';
$string['article:unshare'] = 'Desvincular recurso';
$string['articleupdated'] = 'Recurso actualizado';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Visibilidad de elementos de recursos en el catálogo';
$string['cannot_view_article'] = 'No tienes permiso para ver el recurso.';
$string['content'] = 'Contenido de recursos';
$string['createarticle'] = 'Crea un nuevo recurso';
$string['createarticleshort'] = 'Crear recurso';
$string['created'] = 'Recurso creado con éxito';
$string['deletewarningmsg'] = 'Esta acción es permanente. Las personas con acceso a este recurso ya no podrán verlo.';
$string['deletewarningtitle'] = '¿Eliminar recurso?';
$string['editarticlecontent'] = 'Editar contenido de {$a}';
$string['editarticletitle'] = 'Editar título de {$a}';
$string['entercontent'] = 'Editar título de {$a}';
$string['entertitle'] = 'Ingrese el título del recurso';
$string['error:create'] = 'No se puede crear un recurso';
$string['error:delete'] = 'No se puede eliminar el recurso';
$string['error:reportresource'] = 'No se puede informar del recurso';
$string['error:sharecapability'] = 'No tiene las capacidades necesarias para compartir / dejar de compartir este recurso.';
$string['error:shareprivate'] = 'Solo usted puede ver este recurso. Cambie quién puede ver este recurso para compartirlo.';
$string['error:sharerestricted'] = 'Este recurso no es visible para todos y solo el propietario puede compartirlo.';
$string['error:update'] = 'No se puede actualizar el recurso';
$string['field:content'] = 'Contenido';
$string['field:name'] = 'Nombre';
$string['field:timecreated'] = 'Tiempo creado';
$string['field:topics'] = 'Temas';
$string['filterlabeltype'] = 'Recursos';
$string['filter:timeview'] = 'Hora de leer';
$string['filter:timeviewhigh'] = 'Más de 10 minutos';
$string['filter:timeviewlow'] = '0-5 minutos';
$string['filter:timeviewmed'] = '5-10 minutos';
$string['filter:topics'] = 'Temas';
$string['icon:likes'] = 'Likes';
$string['image_alt'] = 'La imagen del recurso {$a}';
$string['likearticle'] = 'Like recurso "{$a}"';
$string['loadmore'] = 'Carga más';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> ha comentado sobre el recurso {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname} te</strong> ha mencionado en el recurso {$a->title}.';
$string['mentiontitle:content'] = '{$a} te ha mencionado en un recurso.';
$string['mentionview:content'] = 'Ver recurso';
$string['numberwithinplaylist'] = 'Aparece en {$a} lista (s) de reproducción';
$string['pluginadministration'] = 'Administración de recursos';
$string['pluginname'] = 'Artículo';
$string['removelikearticle'] = 'Eliminar el like para el recurso "{$a}"';
$string['reportresource'] = 'Reportar contenido';
$string['reshareresource'] = 'Compartir recurso "{$a}"';
$string['resource'] = 'Recurso';
$string['resources'] = 'Recursos';
$string['shareresource'] = 'Compartir recurso "{$a}"';
$string['tagarea_engage_article'] = 'Recurso';
$string['tagarea_engage_resource'] = 'Recurso Engage';
$string['timefivetoten'] = '5-10 minutos';
$string['timelessthanfive'] = 'Menos de 5 minutos';
$string['timemorethanten'] = '10+ minutos';
$string['user_data_item_article'] = 'Recurso';
$string['user_data_item_article_completed'] = 'Vista de recursos';
$string['viewedresources'] = 'Has visto {$a} de';
