<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'es', branch 't14-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Fecha actualizada:';
$string['add_company_goals'] = 'Agregar objetivos de la empresa';
$string['add_personal_goals'] = 'Agregar objetivos personales';
$string['awaiting_company_selection_text'] = 'Esperando selección de objetivos de empresa de un {$a}.';
$string['awaiting_personal_selection_text'] = 'Esperando la selección de objetivos personales de un {$a}.';
$string['enable_goal_status_change'] = 'Posibilidad de cambiar el estado del objetivo durante la actividad.';
$string['enable_goal_status_change_participant'] = 'Participante de cambio de estado de objetivo';
$string['eventchangedtype'] = 'Tipo de objetivo modificado';
$string['eventcreatedassignment'] = 'Asignación de objetivos creada';
$string['eventcreatedframework'] = 'Marco de objetivos creado';
$string['eventcreateditem'] = 'Objetivo creado';
$string['eventcreatedpersonalgoal'] = 'Objetivo personal creado';
$string['eventcreatedscale'] = 'Escala de objetivos creada';
$string['eventcreatedscalevalue'] = 'Valor de escala de objetivo creado';
$string['eventcreatedtype'] = 'Tipo de objetivo creado';
$string['eventdeletedassignment'] = 'Asignación de objetivos eliminada';
$string['eventdeletedframework'] = 'Marco de objetivos eliminado';
$string['eventdeleteditem'] = 'Objetivo eliminado';
$string['eventdeletedpersonalgoal'] = 'Objetivo personal eliminado';
$string['eventdeletedscale'] = 'Escala de objetivos eliminados';
$string['eventdeletedscalevalue'] = 'Valor de escala de objetivo eliminado';
$string['eventdeletedtype'] = 'Tipo de objetivo eliminado';
$string['eventmoveditem'] = 'Objetivo movido';
$string['eventupdatedframework'] = 'Marco de objetivos actualizado';
$string['eventupdateditem'] = 'Objetivo actualizado';
$string['eventupdatedpersonalgoal'] = 'Objetivo personal actualizado';
$string['eventupdatedscale'] = 'Escala de objetivos actualizada';
$string['eventupdatedscalevalue'] = 'Valor de escala de objetivo actualizado';
$string['eventupdatedtype'] = 'Tipo de objetivo actualizado';
$string['eventvieweditem'] = 'Objetivo visto';
$string['example_goal_description'] = 'Este es un ejemplo de cómo se mostrará un objetivo después de que un participante lo haya seleccionado.';
$string['example_goal_status'] = 'Objetivo asignado';
$string['example_goal_title'] = 'Ejemplo de objetivos';
$string['goal_change_status_help'] = 'Solo se enviará un cambio de estado de objetivo al objetivo. Si hay varias personas en el rol de participante, se aplicará el primer cambio enviado.';
$string['goal_confirmation_body_1'] = 'Le ha dado a "{$a->goal_name}" un estado de <strong>{$a->scale_value}</strong> para {$a->user}';
$string['goal_confirmation_body_2'] = 'Esto se enviará al objetivo.';
$string['goal_exists_message'] = 'El estado de su objetivo no se ha guardado, ya que usted o alguien en el mismo rol que usted lo seleccionó.';
$string['goal_scale_unavailable'] = 'No hay ningún estado de objetivo para actualizar para este objetivo.';
$string['goal_status'] = 'Estado del objetivo';
$string['goal_status_answered_by_other'] = 'Esto será respondido por un {$a}';
$string['goal_status_response_subject'] = 'Respuesta de {$a}';
$string['goal_status_select'] = 'Seleccione el estado del objetivo';
$string['goal_status_update'] = 'Actualización del estado del objetivo';
$string['goal_status_updated'] = 'Estado del objetivo actualizado';
$string['goal_status_updated_error'] = 'No se puede actualizar el estado del objetivo';
$string['goal_updated_by'] = 'Actualización de estado por: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'El objetivo ya no existe';
$string['perform_review_goal_status_changer_you'] = 'Tú';
$string['pluginname'] = 'Jerarquías de Objetivos';
$string['remove_company_goal'] = 'Eliminar el objetivo de la empresa';
$string['remove_personal_goal'] = 'Eliminar objetivo personal';
$string['selected_goal'] = 'Objetivo: {$a}';
$string['submit_goal_title'] = '¿Enviar estado de objetivo?';
$string['submit_status'] = 'Enviar estado';
$string['target_date'] = 'Fecha objetivo';
$string['updated_goal_status'] = 'Estado del objetivo: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Objetivos de la empresa ocultos';
$string['userdataitemcompany_export_hidden_help'] = 'Esto exporta todas las asignaciones de objetivos de la empresa para los usuarios sin la capacidad de visualización de objetivos de la empresa. Para incluir siempre las asignaciones de objetivos de la empresa, verifique tanto la configuración visible como la oculta.';
$string['userdataitemcompany_export_visible'] = 'Objetivos de la empresa visibles';
$string['userdataitemcompany_export_visible_help'] = 'Esto exporta todas las asignaciones de objetivos de la empresa para los usuarios con la capacidad de mostrar su objetivo de empresa. Para incluir siempre las asignaciones de objetivos de la empresa, verifique tanto la configuración visible como la oculta.';
$string['userdataitemcompany_purge'] = 'Purga de los objetivos de la empresa';
$string['userdataitemcompany_purge_help'] = 'Esto purga todos los datos relacionados con las asignaciones de objetivos de la empresa de un usuario, independientemente de la capacidad de visualización de su propia empresa';
$string['userdataitemperform_goal_status_other'] = 'Cambio de estado de actividad de desempeño en los objetivos de otros usuarios';
$string['userdataitemperform_goal_status_other_help'] = 'Al purgar este elemento, el cambio de estado se anonimizará (el nombre del cambiador se sustituirá por un texto que indica que se ha eliminado). El cambio en sí mismo (valor de escala, rol en el que se realizó el cambio) permanecerá.';
$string['userdataitemperform_goal_status_self'] = 'Cambio del estado de la actividad de desempeño en los propios objetivos';
$string['userdataitempersonal_export_hidden'] = 'Objetivos personales ocultos';
$string['userdataitempersonal_export_hidden_help'] = 'Esto exporta todos los objetivos personales para los usuarios sin la capacidad de visualización de objetivos personales. Para incluir siempre objetivos personales, verifique tanto la configuración visible como la oculta.';
$string['userdataitempersonal_export_visible'] = 'Objetivos personales visibles';
$string['userdataitempersonal_export_visible_help'] = 'Esto exporta todos los objetivos personales para los usuarios con la capacidad de ver los objetivos personales. Para incluir siempre objetivos personales, verifique tanto la configuración visible como la oculta.';
$string['userdataitempersonal_purge'] = 'Objetivos personales';
$string['userdataitempersonal_purge_help'] = 'Esto purga todos los datos relacionados con los objetivos personales de un usuario, independientemente de la capacidad de visualización de los objetivos personales.';
