<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Utilice este servicio para recuperar la información de los miembros según la configuración de privacidad';
$string['ltiservice_memberships'] = 'Aprovisionamiento de roles y nombres de IMS LTI';
$string['ltiservice_memberships_help'] = 'Permita que la herramienta recupere la información de los miembros del curso mediante el servicio de aprovisionamiento de roles y nombres de IMS LTI. Se aplicará la configuración de privacidad. Para las solicitudes de nivel de curso, estas se basarán en los ajustes de configuración de la herramienta. Si desea enviar siempre dichos datos, no delegue la elección a los profesores. Las solicitudes de nivel de enlace siempre utilizarán la configuración de privacidad que se aplica al enlace.';
$string['notallow'] = 'No use este servicio';
$string['pluginname'] = 'Servicio LTI de aprovisionamiento de roles y nombres';
$string['privacy:metadata:email'] = 'El correo electrónico del usuario que utiliza el consumidor LTI.';
$string['privacy:metadata:externalpurpose'] = 'Esta información se envía a un proveedor de LTI externo.';
$string['privacy:metadata:firstname'] = 'El nombre del usuario que usa el consumidor LTI.';
$string['privacy:metadata:fullname'] = 'El nombre completo del usuario que usa el consumidor LTI.';
$string['privacy:metadata:lastname'] = 'El apellido del usuario que usa el consumidor LTI.';
$string['privacy:metadata:userid'] = 'El ID del usuario que usa el consumidor LTI.';
$string['privacy:metadata:useridnumber'] = 'El número de identificación del usuario que usa el consumidor LTI';
$string['servicename'] = 'Afiliaciones';
