<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'Ebook formato EPUB';
$string['application/json'] = 'texto {$a->MIMETYPE2}';
$string['application/msword'] = 'documento Word';
$string['application/pdf'] = 'documento PDF';
$string['application/vnd.moodle.backup'] = 'Copia de seguridad Totara';
$string['application/vnd.ms-excel'] = 'hoja de cálculo Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Libro de trabajo habilitado para macros de Excel 2007';
$string['application/vnd.ms-powerpoint'] = 'presentación Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Hoja de cálculo de OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Plantilla de hoja de cálculo de OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Documento de texto de OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Plantilla de texto de OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Plantilla de página Web OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Presentación PowerPoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Pase de diapositivas PowerPoint';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Hoja de cálculo Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Plantilla Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Documento Word';
$string['application/xhtml_xml'] = 'Documento XHTML';
$string['application/x-iwork-keynote-sffkey'] = 'Presentación de iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Hoja de cálculo de iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Documento de iWork Pages';
$string['application/x-javascript'] = 'Fuente JavaScript';
$string['application/x-mspublisher'] = 'Documento Publisher';
$string['application/x-shockwave-flash'] = 'Animación Flash';
$string['archive'] = 'Archivo ({$a->EXT})';
$string['audio'] = 'Archivo de audio ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Archivo';
$string['group:archive'] = 'Archivar archivos';
$string['group:audio'] = 'Archivos de audio';
$string['group:document'] = 'Archivos de documentos';
$string['group:html_audio'] = 'Archivos de audio soportados nativamente por los navegadores';
$string['group:html_track'] = 'Archivos de seguimiento HTML';
$string['group:html_video'] = 'Archivos de video soportados nativamente por los navegadores';
$string['group:image'] = 'Archivos de imagen';
$string['group:presentation'] = 'Archivos de presentación';
$string['group:sourcecode'] = 'Código fuente';
$string['group:spreadsheet'] = 'Archivos de hoja de cálculo';
$string['group:video'] = 'Archivos de vídeo';
$string['group:web_audio'] = 'Archivos de audio utilizados en la Web';
$string['group:web_file'] = 'Archivos Web';
$string['group:web_image'] = 'Archivos de imagen usados en la Web';
$string['group:web_video'] = 'Archivos de video usados en la web';
$string['image'] = 'Imagen ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Icono de Windows';
$string['text/css'] = 'Hoja estilo en cascada';
$string['text/csv'] = 'Valores Separados por Comas';
$string['text/html'] = 'Documento HTML';
$string['text/plain'] = 'Archivo de texto';
$string['text/rtf'] = 'documento RTF';
$string['text/vtt'] = 'Pista de texto de vídeo Web';
$string['video'] = 'Fichero de video ({$a->EXT})';
