<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'es', branch 't14-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Actividad de desempeño';
$string['activity_log_activity_removed'] = 'Esta actividad ya no existe. Calificación de actividad de desempeño por {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Calificación de actividad de desempeño para "{$a->activity}" por {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Esta actividad ya no existe';
$string['date'] = 'Fecha';
$string['event_rating_created'] = 'Calificación de la actividad de desempeño dada';
$string['no_rating_given'] = 'Sin calificación dada';
$string['pluginname'] = 'Calificación de actividad de desempeño';
$string['rater'] = 'Evaluador';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(detalles del evaluador eliminados)';
$string['rating'] = 'Calificación';
$string['rating_already_made_message'] = 'Tu calificación no se ha guardado, ya que esta competencia ya ha sido calificada por ti o por alguien en el mismo rol.';
$string['rating_by'] = 'Calificación por';
$string['rating_by_colon'] = 'Calificación por:';
$string['rating_by_relationship'] = 'Calificación de un {$a} (se eliminaron los detalles del evaluador)';
$string['rating_confirmation_body_1'] = 'Calificó {$a->user} como <strong>{$a->scale_value}</strong> .';
$string['rating_confirmation_body_2'] = 'Una vez que haya guardado esta calificación, se enviará a la competencia y no se puede cambiar.';
$string['rating_confirmation_title'] = '¿Enviar calificación final?';
$string['rating_final'] = 'Calificación final:';
$string['rating_no_rating'] = 'Calificación final:';
$string['rating_on'] = 'Valorado en:';
$string['rating_only_one_rating_submitted'] = 'Solo se recopilará la calificación de actividad de desempeño y se enviará a la competencia. Si hay varias personas en este rol, se aplicará la primera calificación enviada.';
$string['rating_relationship_label'] = 'Calificación de {$a}';
$string['rating_saved'] = 'Calificación guardada';
$string['rating_select'] = 'Seleccionar valor de calificación';
$string['rating_set_to_none'] = 'Establecer en \'Sin calificación\'';
$string['rating_submit'] = 'Enviar calificación';
$string['rating_to_be_submitted'] = 'Calificación final que se presentará para la competencia';
$string['rating_who'] = 'Esto será respondido por un {$a}.';
$string['userdataitemperform_rating_other'] = 'Calificaciones de actividad de desempeño en otros';
$string['userdataitemperform_rating_other_help'] = 'Al eliminar este elemento, la calificación se anonimizará (el nombre del evaluador se reemplazó por un texto que indica que se ha eliminado). La calificación en sí (valor de la escala, función en la que se otorgó la calificación) permanecerá.';
$string['userdataitemperform_rating_self'] = 'Calificaciones de actividad de desempeño en uno mismo';
$string['your_rating'] = 'Tu calificiación';
