<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'es', branch 't14-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Objetivo requerido alcanzado';
$string['a11yachievementtarget'] = 'Objetivo de logro';
$string['a11y_active_filter_type'] = '{$a} tipo de filtro activo';
$string['a11y_active_filter_type_plural'] = '{$a} tipos de filtros activos';
$string['a11y_filter_panel_desc'] = 'Las siguientes opciones se utilizan para filtrar los datos de resultados';
$string['a11y_row_details'] = '{$a} detalles';
$string['accordion:accordionitem'] = 'Elemento de acordeón';
$string['accordion_aria_expand'] = 'Expandir {$a}';
$string['activate'] = 'Activar';
$string['activeusercountstr'] = '{$a->activeusers} usuarios han iniciado sesión en este sitio en el último año ({$a->activeusers3mth} en los últimos 3 meses)';
$string['activitycompletionunlockednoresettext'] = 'La finalización ha sido desbloqueada sin borrar datos de la finalización de la actividad. Después de este cambio diversos usuarios pueden haber alcanzado su estado de finalización por diferentes razones.';
$string['activitycompletionunlockedtext'] = 'Al guardar los cambios, el estado finalización para todos los estudiantes que han completado esta actividad se borrará. Si cambia de opinión acerca de esto, no guarde el formulario.';
$string['add'] = 'Agregar';
$string['addanothercolumn'] = 'Añadir otra columna...';
$string['add_audiences'] = 'Agregar públicos';
$string['adder_browse'] = 'Examinar todo';
$string['adder_selection'] = 'Seleccionado';
$string['adder_selection_with_count'] = '{$a->count} seleccionado';
$string['addextended'] = 'Agregar {$a}';
$string['add_organisation'] = 'Agregar organización';
$string['add_position'] = 'Agregar posición';
$string['allchildren'] = 'Todos los hijos';
$string['allf2fbookings'] = 'Todas las reservas para el seminario';
$string['alllearningrecords'] = 'Todos los registros de Aprendizaje';
$string['allmycourses'] = 'Todos mis cursos';
$string['allteammembers'] = 'Todos los miembros del equipo';
$string['alreadyselected'] = '(ya seleccionado)';
$string['alttext'] = 'Texto alternativo del logo';
$string['alttextdesc'] = 'El texto que se muestra cuando una imagen no puede ser. Este texto también es leído por un lector de pantalla.';
$string['ampersand'] = 'y';
$string['analyzetabletask'] = 'Ejecute el comando analizar tabla para analizar el contexto y las tablas context_map';
$string['and_separator'] = 'y';
$string['archive'] = 'Archivar';
$string['archivecompletionrecords'] = 'y';
$string['assessments'] = 'Evaluaciones';
$string['assessmenttype'] = 'Tipo de evaluación';
$string['assessor'] = 'Asesor';
$string['assessorname'] = 'Nombre del Asesor';
$string['assigneduser'] = 'Usuarios asignados';
$string['assignedvia'] = 'Asignado Vía';
$string['assigngroup'] = 'Asignar Grupo de Usuarios';
$string['assigngrouptype'] = 'Tipo de asignación';
$string['assignincludechildren'] = 'y todos los de abajo';
$string['assignincludechildrengroups'] = '¿Incluir grupos hijos?';
$string['assignnumusers'] = 'Usuarios asignados';
$string['assignsourcename'] = 'Grupo asignado';
$string['assignuser'] = 'Asignación individual';
$string['audionotsupported'] = 'Su navegador no admite audio';
$string['authdeleteusers'] = 'Eliminación de usuario';
$string['authdeleteusers_desc'] = 'Indique que debe suceder cuando una cuenta de usuario sea suprimida. Durante el borrado total, se descarta el nombre de usuario, dirección de correo electrónica y número ID - esto significa que estas cuentas no se pueden recuperar más adelante. Por favor, tenga en cuenta que cualquier operación de borrado de usuarios descarta los ajustes y la información de usuario.';
$string['authdeleteusersfull'] = 'Completo';
$string['authdeleteusersfullproper'] = 'Completo con nombre de usuario aleatorio';
$string['authdeleteuserspartial'] = 'Mantiene el nombre de usuario, el correo electrónico y el número ID';
$string['basket_error_limit'] = 'Los artículos no se pueden agregar a la cesta ya que excedería el límite de artículos {$a} permitidos.';
$string['blended'] = 'Blended';
$string['bookings'] = 'Inscripciones';
$string['bookingsfor'] = 'Inscripciones para';
$string['bookingsforheading'] = 'Reservas para {$a}';
$string['browse'] = 'Examinar';
$string['browsecategories'] = 'Examinar las categorías';
$string['button_loading_text'] = '{$a} (cargando)';
$string['cachedef_completion_progressinfo'] = 'Caché de progreso de finalización';
$string['cachedef_flex_icons'] = 'Iconos Flex';
$string['cachedef_hookwatchers'] = 'Gancho observadores';
$string['cachedef_quickaccessmenu'] = 'Menú de preferencias del caché de administrador';
$string['cachedef_quickaccessmenu_complete'] = 'Caché de elementos de menú de acceso rápido';
$string['cachedef_totara_course_is_viewable'] = 'El curso de Totara es visualizable solicitud caché';
$string['cachedef_visible_content'] = 'Caché visible de categorías, cursos, programas y certificaciones';
$string['calendar'] = 'Calendario';
$string['cannotdownloadtotaralanguageupdatelist'] = 'No se puede descargar la lista de cambios de idioma de download.totaralms.com';
$string['cannotundeleteuser'] = 'No se puede recuperar usuario';
$string['clearall'] = 'Limpiar todo';
$string['clear_search_term'] = 'Borrar este término de búsqueda';
$string['clearselection'] = 'Borrar selección';
$string['clickfordetail'] = 'Haga clic aquí para obtener más detalles.';
$string['close'] = 'Cerrar';
$string['cloudconfigoverride'] = 'Ajuste no disponible en Totara cloud';
$string['collapsible_sections'] = 'Secciones plegables';
$string['collapsible_sections_collapse_all'] = 'Incluir un enlace expandir / contraer todo';
$string['collapsible_sections_help'] = 'Habilite las secciones contraíbles dentro del curso.';
$string['column'] = 'Columna';
$string['competency_typeicon'] = 'Ícono de tipo de competencia';
$string['completed'] = 'Completado';
$string['completedwarningtext'] = 'No se recomienda la modificación de los criterios de finalizacion de actividad después de que algún usuario ya haya terminado la actividad ya que puede dar lugar  a que diferentes usuarios que se marquen como completados por diferentes razones.<br />
En este punto se puede optar por eliminar todos los registros de terminación de los usuarios que han logrado finalizar cualquier actividad o elemento en este curso. Su estado de finalización, tanto para esta actividad y como para este curso se volverá a calcular en la próxima ejecución de cron y se podrá marcar como completa de nuevo. <br />
Alternativamente, usted puede optar por mantener todos los registros de terminación existentes y aceptar que los diferentes usuarios pueden haber recibido su estado por diferentes logros.';
$string['completionexcludefailuresoff'] = 'Los usuarios deben completar las actividades de cualquier, los fallos son aceptables.';
$string['completionexcludefailureson'] = 'Los usuarios deben completar las actividades sin fallos.';
$string['configdynamicappraisals'] = 'Cuando está habilitado, esto le permite especificar si las evaluaciones se bloquean en la activación y ya no se permite la actualización de asignaciones y roles o si continúan actualizándose después de la activación.';
$string['configdynamicappraisalsautoprogress'] = 'Cuando las evaluaciones dinámicas heredadas están habilitadas, esta configuración le permite especificar si las evaluaciones avanzarán automáticamente a la siguiente etapa si uno o más roles están vacíos (asumiendo que todos los roles ocupados están completos y hay al menos un rol ocupado). Cuando las evaluaciones dinámicas no están habilitadas, las evaluaciones progresarán automáticamente.';
$string['configenhancedcatalog'] = 'Este ajuste le permite especificar si el catálogo mejorado aparece al hacer clic en \'Buscar Aprendizaje\' o cualquiera de las opciones del menú bajo \'Buscar Aprendizaje\'.
     El catálogo mejorado soporta la búsqueda usando múltiples criterios usando campos personalizados en lugar de depender de una sola categoría.
     Cuando está desactivado, el catálogo estándar (es decir, el sistema de categorías jerárquicas configurado en el área de administración \'Administrar Categorías \') aparece al hacer clic en \'Buscar Aprendizaje\' o cualquiera de las opciones del menú bajo \' Buscar Aprendizaje\'.
     Nota: Cuando se activa, el catálogo estándar sigue disponible para administradores para gestionar la administración de cursos y programas/certificaciones en el "backend" (por ejemplo, para asignar profesores a los cursos y categorías de cursos).';
$string['configforcelogintotara'] = 'Normalmente, el sitio entero está solamente disponible para usuarios registrados. Si usted desea hacer la primera página y las listas de cursos (pero no sus contenidos) disponibles sin necesidad de iniciar sesión, entonces usted debe desmarcar esta opción.';
$string['copy_all'] = 'Cópialo todo';
$string['core:appearance'] = 'Configurar las opciones de apariencia del sitio';
$string['core:coursemanagecustomfield'] = 'Administrar campo personalizado de curso';
$string['core:delegateownmanager'] = 'Asignar jefe de equipo temporal a usted mismo';
$string['core:delegateusersmanager'] = 'Asignar jefe de equipo temporal a otros usuarios';
$string['core:editmainmenu'] = 'Editar el menú principal';
$string['core:editownquickaccessmenu'] = 'Edita tu propio menú de acceso rápido';
$string['core:langconfig'] = 'Editar ajustes de idioma';
$string['core:manageprofilefields'] = 'Administrar campos de perfil';
$string['core:markusercoursecomplete'] = 'Marcar los cursos de otro usuario como completados';
$string['core:modconfig'] = 'Ajustar módulos de actividad';
$string['core:programmanagecustomfield'] = 'Administrar campo personalizado de programa';
$string['core:seedeletedusers'] = 'ver usuarios eliminados';
$string['core:undeleteuser'] = 'Recuperar usuario';
$string['core:updateuseridnumber'] = 'Actualizar número de ID del usuario';
$string['core:viewrecordoflearning'] = 'Ver registro de aprendizaje de alumnos';
$string['couldntreaddataforblockid'] = 'No se ha podido leer los datos para blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'No se ha podido leer los datos para courseid = {$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Ícono de categoría';
$string['coursecompletion'] = 'Realización del curso';
$string['coursecompletionsfor'] = 'Terminaciones del curso para';
$string['courseduex'] = 'Vencimiento del curso: {$a}';
$string['courseicon'] = 'Icono del Curso';
$string['course_regrade_needed'] = 'Las calificaciones ahora se están volviendo a agregar debido a la actividad adicional.';
$string['course_regrade_not_complete'] = 'Este informe muestra resultados parciales mientras volvemos a agregar los grados de actividad. Actualice la página en unos minutos. Si este problema persiste, comuníquese con los administradores del sitio para obtener ayuda.';
$string['coursetype'] = 'Tipo de curso';
$string['cronscheduleregularity'] = 'Su cron no se ejecuta de forma regular. Se recomienda configurar cron para que se ejecute cada minuto, de este modo las tareas programadas se reducirán al mínimo y se ejecutarán como se han configurado a continuación';
$string['csvdateformat'] = 'Formato de fecha del CSV de importación';
$string['csvdateformatconfig'] = 'El formato de fecha que se utilizará en la importación de archivos CSV como carga de usuarios con campos de perfil de fecha personalizado o HR Import.

El formato de fecha debe ser compatible con los formatos definidos en la <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">clase DateTime de PHP</a>

Ejemplos:
<ul>
<li>d/m/Y si las fechas en el archivo CSV tienen la forma 21/03/2012</li>
<li>d/m/y si las fechas en el archivo CSV tienen años de 2 dígitos 21/03/12</li>
<li>m/d/Y si las fechas en el archivo CSV tienen la forma US 03/21/2012</li>
<li>Y-m-d si las fechas en el archivo CSV tienen la forma ISO 2012-03-21</li>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Icono actual';
$string['currentlyselected'] = 'Actualmente seleccionado';
$string['customicons'] = 'Iconos personalizados';
$string['dailyat'] = 'Diario a';
$string['datatable:oPaginate:sFirst'] = 'Primero';
$string['datatable:oPaginate:sLast'] = 'Último';
$string['datatable:oPaginate:sNext'] = 'Siguiente';
$string['datatable:oPaginate:sPrevious'] = 'Anterior';
$string['datatable:sEmptyTable'] = 'No hay información disponible en la tabla';
$string['datatable:sInfo'] = 'Mostrando _START_ al _END_ de _TOTAL_ entradas';
$string['datatable:sInfoEmpty'] = 'Mostrando 0 al 0 de 0 entradas';
$string['datatable:sInfoFiltered'] = '(filtrado del _MAX_ total de entradas)';
$string['datatable:sInfoPostFix'] = '-';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Mostrar _MENU_ entradas';
$string['datatable:sLoadingRecords'] = 'Cargando...';
$string['datatable:sProcessing'] = 'Procesando...';
$string['datatable:sSearch'] = 'Buscar:';
$string['datatable:sZeroRecords'] = 'No se encontraron registros que coincidieran';
$string['datepickerattime'] = 'a';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['date_range_after_date'] = '{$a->value} {$a->range} después de la fecha';
$string['date_range_before_date'] = '{$a->value} {$a->range} antes de la fecha';
$string['date_range_days'] = 'días';
$string['date_range_type_input'] = 'Tipo de intervalo de fechas';
$string['date_range_weeks'] = 'semanas';
$string['day'] = 'Día';
$string['days_before'] = '{$a} días antes';
$string['dbmemoizeinfo'] = 'Memoización de base de datos deshabilitada';
$string['dbmemoizerestrictedpg'] = 'El valor de configuración de la base de datos PostgreSQL enable_memoize debe estar desactivado.';
$string['dbversionunsupported'] = 'Versión de base de datos no compatible';
$string['debugstatus'] = 'Estatus de la depuración';
$string['default_collapse_state'] = 'Estado de colapso predeterminado';
$string['default_collapse_state_auto'] = 'Automático (contraído a menos que primero)';
$string['default_collapse_state_collapsed'] = 'Colapsado';
$string['default_collapse_state_expanded'] = 'Expandido';
$string['delete'] = 'Eliminar';
$string['deletecompletionorphanstask'] = 'Limpieza de datos de finalización de cursos huérfanos';
$string['deletecoursestask'] = 'Tarea de eliminación del curso';
$string['deleted'] = 'Eliminado';
$string['deleteextended'] = 'Eliminar {$a}';
$string['deleteusercheckfull'] = 'Está absolutamente seguro de que desea eliminar completamente {$a}? <br />
Todos los datos asociados, incluyendo pero no limitados a lo siguiente, se borrarán y no serán recuperables:
<ul>
<li>evaluaciones donde el usuario tiene el rol de estudiante</li>
<li>calificaciones</li>
<li>etiquetas</li>
<li>roles</li>
<li>preferencias</li>
<li>campos personalizados de usuario</li>
<li>claves privadas</li>
<li>páginas personalizadas</li>
<li>participaciones en seminarios</li>
<li>respuestas y evaluaciones de Feedback360</li>
<li>asignaciones de posición</li>
<li>programas y certificaciones</li>
<li>objetivos</li>
<li>será desmatriculado de cursos</li>
<li>será desasignado de su manager, evaluador y posiciones temporales del manager</li>
<li>será eliminado de las audiencias</li>
<li>será eliminado de los grupos</li>
<li>los mensajes serán marcados como leídos</li>
</ul>
Si desea conservar los datos es posible que desee reconsiderar la suspensión del usuario..';
$string['details'] = 'Detalles';
$string['directchildren'] = 'Hijos directos';
$string['disablefeature'] = 'Deshabilitar';
$string['downloaderrorlog'] = 'Descargar el registro de errores';
$string['downloadregistrationdata'] = 'Descargar datos de registro encriptados';
$string['dragdrop_announce_drop_cancel'] = 'Movimiento cancelado. El artículo ha vuelto a su posición original de {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Ha dejado caer el artículo. Se ha movido de la posición {$a->from_position} en la lista {$a->from_source_name} a la posición de la lista {$a->a_position} en {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Ha dejado caer el artículo. Se ha movido de la posición {$a->de_position} a la posición {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Ha dejado caer el artículo. Se ha movido de la posición {$a->from_position} en una lista a la posición {$a->to_position} en una lista diferente.';
$string['dragdrop_announce_lift'] = 'Ha levantado un elemento en la posición {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Ha restaurado el elemento en la posición {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Ha movido el elemento de la posición {$a->from_position} en la lista {$a->from_source_name} a la posición de la lista {$a->a_position} en {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Has movido el elemento de la posición {$a->de_position} a la posición {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Ha movido el elemento de la posición {$a->from_position} en una lista a la posición {$a->a_position} en una lista diferente.';
$string['dragdrop_announce_no_drop'] = 'El artículo no se puede dejar aquí.';
$string['dragdrop_draggable_description'] = 'Elemento arrastrable';
$string['dragdrop_draggable_instructions'] = 'Presione la barra espaciadora para comenzar a arrastrar. Al arrastrar, puede usar las teclas de flecha para mover el elemento, escapar para cancelar y la barra espaciadora nuevamente para soltar.';
$string['dynamicappraisals'] = 'Evaluaciones dinámicas heredadas';
$string['dynamicappraisalsautoprogress'] = 'Progresión automática de tasaciones dinámicas heredadas';
$string['editheading'] = 'Editar el encabezado del bloque del Informe';
$string['edition'] = 'Edición';
$string['edittheme'] = 'Editar tema {$a}';
$string['editthemetenant'] = 'Branding del tenant - {$a}';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Biblioteca de elemento';
$string['emptyassignments'] = 'Sin asignaciones';
$string['enabled'] = 'Activado';
$string['enabledisabletotarasync'] = 'Seleccione Activar o Desactivar y haga clic en continuar para actualizar el proceso de HR Import para {$a}';
$string['enablefeature'] = 'Permitir';
$string['enableflexiconsinfo'] = 'Habilite la representación de iconos utilizando la API de iconos flexibles siempre que sea posible.';
$string['enableprogramextensionrequests'] = 'Activar solicitudes de prórroga de programa';
$string['enableprogramextensionrequests_help'] = 'Cuando está activada, las solicitudes de extensión pueden convertirse en programas individuales. Esto permite al representante del programa solicitar una extensión de la fecha de vencimiento del mismo. Está extensión puede ser aceptada o denegada por parte del representante del programa.';
$string['enableteam'] = 'Habilitar equipo';
$string['enableteam_desc'] = 'Cuando esté habilitado, se podrá acceder a todos los enlaces, menús, pestañas y opciones relacionadas con el equipo.';
$string['enhancedcatalog'] = 'Catálogo mejorado';
$string['enrolled'] = 'Inscrito';
$string['error:ajax'] = 'Se produjo un error inesperado al intentar comunicarse con el servidor.';
$string['error:assigncannotdeletegrouptypex'] = 'Usted no puede eliminar grupos de tipo {$a}';
$string['error:assignmentbadparameters'] = 'Incorrecto vector de parámetros pasado al diálogo set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Usted no puede asignar grupos de tipo {$a->grouptype} a {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Usted no puede realizar cambios a una instancia de un módulo de asignación que está bloqueado';
$string['error:assignmentprefixnotfound'] = 'No se encontró la clase de asignación para el tipo de grupo {$a}';
$string['error:assigntablenotexist'] = 'La tabla de asignación {$a} no existe!';
$string['error:autoupdatedisabled'] = 'La comprobación automática de actualizaciones para Totara está actualmente desactivada en Totara';
$string['error:cannotmanagereminders'] = 'No tiene permiso para administrar recordatorios';
$string['error:cannotupgradefromnewermoodle'] = 'No puede actualizar a Totara {$a->newtotaraversion}  desde esta versión de Moodle. Por favor, utilice una versión más actual de Totara que esté basada en Moodle {$a->oldversion} o superior.';
$string['error:cannotupgradefromnewertotara'] = 'No se puede bajar de la versión {$a->oldversion} a la {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Categoría ID es incorrecta';
$string['error:columntypenotfound'] = 'La columna de tipo \'{$a}\' fue definida, pero no es una opción válida. Esto puede ocurrir si ha eliminado un campo personalizado o el nivel de profundidad de la jerarquía. La mejor alternativa consiste en eliminar esta columna pulsando la cruz roja a la derecha.';
$string['error:columntypenotfound11'] = 'La columna de tipo \'{$a}\' fue definida, pero no es una opción válida. Esto puede ocurrir si ha eliminado un campo personalizado o el tipo de jerarquía. La mejor alternativa consiste en eliminar esta columna pulsando la cruz roja a la derecha.';
$string['error:couldnotcreatedefaultfields'] = 'No se pudo crear campos predeterminados';
$string['error:couldnotupdatereport'] = 'No se pudo actualizar informe';
$string['error:courseidincorrect'] = 'El ID del curso era incorrecto';
$string['error:dashboardnotfound'] = 'Error: No se encontró panel de conrol';
$string['error:dialoggenericerror'] = 'Ha sucedido un error';
$string['error:dialognotreeitems'] = 'No hay elementos disponibles';
$string['error:duplicaterecordsdeleted'] = 'Registro duplicado {$a} eliminado:';
$string['error:duplicaterecordsfound'] = '{$a->count} se encontro registro(s) duplicado (s) en la tabla de {$a->tablename} ... arreglando (ver registro de errores para más detalles)';
$string['error:emptyidnumberwithsync'] = 'HR Import está activo pero el campo ID está vacío. Desactiva el HR Import para este usuario o añade un ID válido.';
$string['errorfindingcategory'] = 'Error al buscar la categoría';
$string['error:findingmenuitem'] = 'Error al buscar el elemento de menú';
$string['errorfindingprogram'] = 'Error al buscar el programa';
$string['error:importtimezonesfailed'] = 'Error al actualizar la información de la zona horaria.';
$string['error:itemhaschildren'] = 'Nota: no se puede cambiar el padre de este elemento ya que tiene hijos. Se soportan dos niveles de menú. Por favor, mueva los hijos del primer elemento.';
$string['error:itemhasdescendants'] = 'No puede mover este elemento al padre seleccionado porque tiene descendientes. Por favor, mueva los descendientes de este artículo primero.';
$string['error:itemnotselected'] = 'Por favor, seleccione un ítem.';
$string['error:menuitemcannotberemoved'] = 'El elemento {$a} no puede ser eliminado. Por favor, revise su configuración.';
$string['error:menuitemcannotremove'] = '"{$a}" tiene hijos que no pueden ser eliminados. Por favor, revise su configuración.';
$string['error:menuitemcannotremovechild'] = '- no puede eliminar este elemento';
$string['error:menuitemclassnametoolong'] = 'El nombre de la clase es demasiado largo';
$string['error:menuitemruleaudiencerequired'] = 'Debe seleccionar como mínimo una audiencia';
$string['error:menuitemrulepresetrequired'] = 'Debe seleccionar como mínimo una preconfiguración';
$string['error:menuitemrulerequired'] = 'Debe seleccionar como mínimo un tipo de restricción';
$string['error:menuitemrulerolerequired'] = 'Debe seleccionar como mínimo un rol';
$string['error:menuitemtargetattrtoolong'] = 'El atributo de menú demasiado largo';
$string['error:menuitemtitlerequired'] = 'Titulo de menú requerido';
$string['error:menuitemtitletoolong'] = 'El título del menú es demasiado largo';
$string['error:menuitemurlinvalid'] = 'La dirección URL del menú no es válida. Utilice "/" para un establecer un enlace relativo a su nombre de dominio o dirección completa a un enlace externo, por ejemplo http://domexterno.com';
$string['error:menuitemurlrequired'] = 'Dirección URL de menú requerida';
$string['error:menuitemurltoolong'] = 'Dirección URL de menú demasiado larga';
$string['error:morethanxitemsatthislevel'] = 'Hay más de {$a} elementos en este nivel.';
$string['error:norolesfound'] = 'No encontró ningún Rol';
$string['error:notificationsparamtypewrong'] = 'Tipo de parámetro incorrecto enviado a las notificaciones Totara';
$string['error:pagepermissions'] = 'No tienes permiso para ver esta página.';
$string['error:pagerender'] = 'Se produjo un error al renderizar la página.';
$string['error:parentnotexists'] = 'El padre "{$a}" no existe. Por favor, revise su configuración';
$string['error:sesskey_expired_login_button'] = 'Acceso';
$string['error:sesskey_expired_login_message'] = 'Se ha cerrado la sesión por motivos de seguridad debido a la inactividad. Vuelve a iniciar sesión para continuar.';
$string['error:sesskey_expired_refresh_button'] = 'Actualizar página';
$string['error:sesskey_expired_refresh_message'] = 'Necesita actualizar la página para continuar. Se perderán todos los datos no guardados.';
$string['error:sesskey_expired_title'] = 'Su sesión ha caducado';
$string['error:staffmanagerroleexists'] = 'Un rol "jefe de equipo" ya existe. Este rol debe renombrarse antes de que la actualización puede continuar.';
$string['error:unexpected'] = 'Ocurrió un error inesperado.';
$string['error:unknownbuttonclicked'] = 'Botón oprimido desconocido';
$string['error:upload_failed'] = 'Lo sentimos, el archivo no se pudo cargar. Inténtalo de nuevo';
$string['error:useridincorrect'] = 'id del usuario es incorrecto';
$string['error:usernotfound'] = 'Usuario no encontrado';
$string['error:userprofilecapability'] = 'No tiene permiso para editar el perfil de usuario. Por favor contacte al administrador del sitio.';
$string['eventbulkenrolmentsfinished'] = 'Matriculaciones masivas finalizadas';
$string['eventbulkenrolmentsstarted'] = 'Matriculaciones masivas comenzadas';
$string['eventbulkroleassignmentsfinished'] = 'Asignaciones masivas de rol finalizadas';
$string['eventbulkroleassignmentsstarted'] = 'Asignaciones masivas de rol comenzadas';
$string['eventcoursearchived'] = 'El curso ha sido archivado';
$string['eventcoursecompletionreset'] = 'Se restableció la finalización del curso';
$string['eventcoursecompletionunlocked'] = 'La finalización del curso se desbloqueó sin ser restablecida';
$string['eventcourseinprogress'] = 'El usuario fue marcado en progreso para el curso';
$string['eventmenuadminviewed'] = 'Menú principal visto';
$string['eventmenuitemcreated'] = 'Elemento de menú creado';
$string['eventmenuitemdeleted'] = 'Elemento de menú eliminado';
$string['eventmenuitemupdated'] = 'Elemento de menú actualizado';
$string['eventmodulecompletion'] = 'Realización de actividades';
$string['eventmodulecompletioncriteriaupdated'] = 'Actualizado criterio de completación del módulo';
$string['eventmodulecompletionreset'] = 'Restablecida la completación del módulo';
$string['eventmodulecompletionunlocked'] = 'Desbloqueada la completación del módulo';
$string['eventmyreportviewed'] = 'El usuario ha visto sus informes';
$string['eventremindercreated'] = 'El recordatorio ha sido creado';
$string['eventreminderdeleted'] = 'El recordatorio ha sido eliminado';
$string['eventreminderupdated'] = 'El recordatorio ha sido actualizado';
$string['eventundeleted'] = 'Usuario recuperado';
$string['eventupdateadmin'] = 'Se actualizó el grupo de usuarios administradores';
$string['eventupdateauth'] = 'Métodos de autenticación actualizados';
$string['eventuserconfirmed'] = 'Usuario confirmado';
$string['eventusersuspended'] = 'Usuario suspendido';
$string['execpathnotallowed'] = 'Esta configuración está actualmente desactivada. Para activarla, agregue <br />$CFG->preventexecpath = 0;<br /> a config.php';
$string['exportformat'] = 'Formato de exportación';
$string['facetoface'] = 'Seminario';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Seleccione o cargue el archivo de imagen que se usará como favicon del sitio, el icono debe tener el formato * .ico';
$string['feature_not_available'] = 'La función {$a} no está disponible.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Archivo {$a}';
$string['filter_audiences'] = 'Filtrar audiencias';
$string['filter_audiences_search_label'] = 'Filtrar elementos por búsqueda';
$string['filter_clear_active'] = 'Borrar todos los filtros activos';
$string['filter_organisation'] = 'Filtrar organizaciones';
$string['filter_position'] = 'Posiciones de filtro';
$string['filtershide'] = 'Ocultar filtros';
$string['filtersshow'] = 'Mostrar filtros';
$string['filter_x_taglist'] = 'Filtro {$a}';
$string['findcourses'] = 'Buscar Cursos';
$string['findlearning'] = 'Encontrar aprendizaje';
$string['flexibleicons'] = 'Iconos flexibles.';
$string['fontdefault'] = 'Valor por defecto apropiado';
$string['formfield_defaults'] = 'Defecto:';
$string['four_byte_characterset_info'] = 'Falta compatibilidad con caracteres de cuatro bytes';
$string['four_byte_characterset_info_with_current'] = 'Falta compatibilidad con caracteres de cuatro bytes (actualmente: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 requiere 4 bytes para almacenar los caracteres extendidos. La base de datos está configurada para utilizar un juego de caracteres que parece estar limitado a menos de 4 bytes. Recomendamos encarecidamente migrar el juego de caracteres de la base de datos a un juego de caracteres UTF-8 de 4 bytes. Actualmente, si sus usuarios intentan crear contenido utilizando caracteres extendidos, incluidos emojis, es posible que experimenten errores en la base de datos, corrupción de datos o ambos.';
$string['framework'] = 'Framework';
$string['gobacktoall'] = 'Volver a todo';
$string['gotopage'] = 'Ir a la pagina';
$string['hashtag'] = 'Hashtag';
$string['heading'] = 'Cabecera';
$string['headingcolumnsdescription'] = 'Los campos de abajo definen qué datos aparecerán en el "Bloque de encabezados de informes". Este bloque contiene información acerca de un usuario específico, y puede aparecer en muchas ubicaciones a lo largo del sitio.';
$string['headingmissingvalue'] = 'El valor a mostrar si no se encuentran datos';
$string['hidefeature'] = 'Ocultar';
$string['hide_filters'] = 'Ocultar filtros';
$string['hierarchies'] = 'Jerarquías';
$string['hierarchy_framework'] = 'Estructura';
$string['home'] = 'Principal';
$string['hourlyon'] = 'Cada hora a';
$string['icon'] = 'Ícono';
$string['idnumberduplicates'] = 'Tabla: "{$a->table}". Números de ID: {$a->idnumbers}.';
$string['idnumberexists'] = 'Ya existe un registro con este número de ID';
$string['importtimezonesskipped'] = 'Omitiendo actualización de la información de la zona horaria.';
$string['importtimezonessuccess'] = 'Información de la zona horaria actualizada del origen {$a}.';
$string['incompatiblerepository'] = 'La descarga de archivos está deshabilitada por motivos de seguridad, el repositorio "{$a}" necesita actualizarse por un desarrollador.';
$string['individualplural'] = 'Usuarios individuales';
$string['inforesizecustomicons'] = 'Cualquier fichero con un ancho y alto superior a 35x35 será redimensionado.';
$string['inlineedit:instructions'] = 'Apriente la tecla ESC para cancelar, ENTER al finalizar';
$string['inlineedit:maxlength'] = 'Límite de longitud alcanzado';
$string['inlineedit:noempty'] = '¿Volver al nombre del elemento anterior?';
$string['inprogress'] = 'En progreso';
$string['installdemoquestion'] = '¿Quiere incluir datos demo en esta instalación?<br /><br />(Esto tomará más tiempo).';
$string['installingdemodata'] = 'Instalando los datos demo';
$string['invalidsearchtable'] = 'Tabla de búsqueda no válida';
$string['issupporteddbwarning'] = 'Está ejecutando una versión no compatible de la base de datos en su sitio. Migrar a una base de datos compatible mejorará la estabilidad de su sitio.';
$string['itemsperpage'] = 'Elementos por página';
$string['itemsselected'] = 'Elementos seleccionados: {$a}';
$string['itemstoadd'] = 'Elementos a agregar';
$string['lasterroroccuredat'] = 'El último error ocurrió en {$a}';
$string['learn'] = 'Learn';
$string['learning'] = 'Aprendizaje';
$string['learningplans'] = 'Planes de aprendizaje';
$string['learningrecords'] = 'Archivos de aprendizaje';
$string['listitem'] = '{$a} artículo';
$string['listitemplural'] = '{$a} artículos';
$string['loading'] = 'Cargando';
$string['loadmore'] = 'Carga más';
$string['localpostinstfailed'] = 'Hubo un problema al configurar las modificaciones locales durante la instalación.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Seleccione o cargue el archivo de imagen que se utilizará como logotipo del sitio';
$string['makehomepage'] = 'Hacer página de inicio';
$string['managecertifications'] = 'Administrar certificaciones';
$string['managecustomicons'] = 'Administrar iconos personalizados';
$string['managers'] = 'Del gestor';
$string['manageuserlogin'] = 'Administrar el inicio de sesión del usuario';
$string['manageuserloginaction'] = 'Administrar el inicio de sesión de {$a}';
$string['mariadb_compressed_rows_support'] = 'verificación de configuración innodb_read_only_compressed';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'Las versiones de MariaDB &gt;=10.6 requieren que la configuración innodb_read_only_compressed esté desactivada. Agregue innodb_read_only_compressed=OFF al archivo de configuración de MariaDB o ejecute SET GLOBAL innodb_read_only_compressed=OFF';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> ha comentado sobre {$a->title}.';
$string['mentiontitle:comment'] = '{$a} te ha mencionado en un comentario.';
$string['mentionview:comment'] = 'Ver comentario';
$string['menuitem:accessbyaudience'] = 'Acceso restringido por audiencia';
$string['menuitem:accessbypreset'] = 'Acceso restringido por regla prefijada';
$string['menuitem:accessbyrole'] = 'Acceso restringido por rol';
$string['menuitem:accesscontrols'] = 'Controles de acceso';
$string['menuitem:accessmode'] = 'Modo de acceso';
$string['menuitem:accessmode_help'] = 'Los controles de acceso se utilizan para restringir qué usuarios pueden ver el elemento de menú.

** Acceso restringido ** determina cómo se aplican los siguientes criterios.

Cuando se ajusta a ** cualquiera **, los usuarios podrán ver este elemento de menú si cumplen ** cualquiera ** de los criterios habilitados abajo.

Cuando se ajusta a ** todos **, los usuarios sólo podrán ver este elemento de menú si cumplen con los ** todos ** los criterios habilitados abajo.';
$string['menuitem:accessnotenabled'] = 'Los siguientes ajustes no están activos actualmente porque la visibilidad de estos elementos no están ajustados a "Usar la configuración de acceso personalizado".';
$string['menuitem:addcohorts'] = 'Añadir audiencias';
$string['menuitem:addnew'] = 'Añadir elemento de menú';
$string['menuitem:anycontext'] = 'Los usuarios pueden tener rol en cualquier contexto';
$string['menuitem:audienceaggregation'] = 'Agregación de audiencias';
$string['menuitem:audienceaggregation_help'] = 'Determina si el usuario debe ser miembro de todas las audiencias seleccionadas, o cualquiera de las audiencias seleccionadas.';
$string['menuitem:context'] = 'Contexto';
$string['menuitem:context_help'] = '**Contexto** permite especificar dónde el usuario debe tener un papel asignado con el fin de ver el elemento de menú.

Se puede asignar un rol a nivel del sistema, dando al usuario acceso a todo el sistema o simplemente en un contexto particular. Por ejemplo, un profesor solo puede ser asignado a nivel de curso.

Cuando está seleccionado **los usuarios deben tener un rol en el contexto del sistema** el usuario debe asignar el rol a nivel de sistema (es decir, a nivel de todo el sitio) para poder ver el elemento de menú.

Cuando está seleccionado **el usuario puede tener papel en cualquier contexto**  un usuario puede ver el informe cuando se le ha asignado el rol seleccionado en cualquier parte del sistema.';
$string['menuitem:delete'] = 'Está seguro que desea eliminar el elemento "{$a}"?';
$string['menuitem:deletechildren'] = 'Todos los hijos de "{$a}" serán eliminados:';
$string['menuitem:deletesuccess'] = 'El elemento ha sido eliminado satisfactoriamente';
$string['menuitem:edit'] = 'Editar elemento de menú';
$string['menuitem:editaccess'] = 'Acceso';
$string['menuitem:editingx'] = 'Editando elemento de menú "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Anular título del menú';
$string['menuitem:formitemparent'] = 'Elemento padre';
$string['menuitem:formitemtargetattr'] = 'Abrir enlace en una nueva ventana';
$string['menuitem:formitemtargetattr_help'] = 'Si está seleccionado, al hacer clic en este elemento de menú se abrirá la página en una nueva ventana del navegador en lugar de abrirse en ventana actual.';
$string['menuitem:formitemtitle'] = 'Título del menú';
$string['menuitem:formitemtitle_help'] = 'El nombre de este elemento del menú. Este campo es compatible con el filtro de contenido multilingüe.';
$string['menuitem:formitemurl'] = 'Dirección URL del menú por defecto';
$string['menuitem:formitemurl_help'] = 'La URL debe comenzar con un "/" para hacer el enlace relativo a la URL de su sitio web. En caso contrario la URL debe comenzar con http:// o https://, por ejemplo, http://extdomain.com';
$string['menuitem:formitemvisibility'] = 'Visibilidad';
$string['menuitem:hiddentoodeep'] = 'Oculto: límite de menú superado';
$string['menuitem:hiddentoodeep_help'] = 'El menú no muestra elementos que están anidados a más de 2 niveles.';
$string['menuitem:hide'] = 'Ocultar';
$string['menuitem:mainmenu'] = 'Menú principal';
$string['menuitem:movesuccess'] = 'El elemento ha sido movido satisfactoriamente';
$string['menuitem:navigationsettings'] = 'Ajustes de navegación';
$string['menuitem:norolesfound'] = 'No se han encontrado roles';
$string['menuitem:nourlwithchildren'] = 'Sin URL';
$string['menuitem:presetaggregation'] = 'Agregación de regla prefijada';
$string['menuitem:presetaggregation_help'] = 'Determina si el usuario debe cumplir con todas las reglas predefinidas seleccionados o cualquiera de las reglas predefinidas seleccionados.';
$string['menuitem:presetwithaccess'] = 'Condición necesaria para visualizar';
$string['menuitem:presetwithaccess_help'] = 'Este criterio permite restringir el acceso a un elemento del menú utilizando una o más reglas predefinidas.

La utilización de estas reglas está determinada por el ajuste **Agregación de regla predeterminada**. Si se fija a "todos", el usuario debe cumplir con todos los criterios seleccionados. Si se ajusta a "cualquiera" el usuario debe cumplir sólo uno de los criterios seleccionados.';
$string['menuitem:resetbackupcustom'] = 'oculto del menú y disponible en la configuración del menú';
$string['menuitem:resetcustomoption'] = 'Todos los artículos personalizados serán';
$string['menuitem:resetdeletecustom'] = 'eliminado permanentemente';
$string['menuitem:resettodefault'] = 'Restablecer menú a valores por defecto';
$string['menuitem:resettodefaultcomplete'] = 'Restablecer menú principal a valores por defecto';
$string['menuitem:resettodefaultconfirm'] = 'Estás absolutamente seguro de que desea restablecer el menú principal a su configuración por defecto? Esto borrará permanentemente todas las personalizaciones previas.';
$string['menuitem:resetwarnign'] = 'stá a punto de restablecer el menú principal a su configuración predeterminada.';
$string['menuitem:restrictaccess'] = 'Acceso restringido';
$string['menuitem:restrictaccessbyaudience'] = 'Acceso restringido por audiencia';
$string['menuitem:roleaggregation'] = 'Agregación de rol';
$string['menuitem:roleaggregation_help'] = 'Determina si el usuario debe tener todos los roles seleccionados, o cualquiera de los roles seleccionados';
$string['menuitem:roleswithaccess'] = 'Roles con permisos para ver';
$string['menuitem:roleswithaccess_help'] = 'Este criterio permite restringir el acceso a un elemento del menú basado en los roles asignados al usuario. Puede seleccionar tantos roles como desee y utilizar el resto de ajustes complementarios para determinar como Totara comprueba esos roles.

El ajuste **Agregación de rol** determina tanto si necesita tener alguno de los roles o todos los roles seleccionados

El ajuste **Contexto** se puede utilizar para controlar si el rol se asigna al usuario a nivel de sistema o en cualquier otro contexto.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'El usuario puede ver el elemento de menú Todas las evaluaciones';
$string['menuitem:rulepreset_can_view_appraisal'] = 'El usuario puede ver el elemento de menú Evaluación.';
$string['menuitem:rulepreset_can_view_certifications'] = 'El usuario puede ver el elemento de menú Certificaciones';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'El usuario puede ver el elemento de menú Feedback 360';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'El usuario puede ver el elemento de menú Último aprendizaje';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'El usuario puede ver el elemento de menú Planes de enseñanza';
$string['menuitem:rulepreset_can_view_my_goals'] = 'El usuario puede ver el elemento de menú Objetivos.';
$string['menuitem:rulepreset_can_view_my_reports'] = 'El usuario puede ver el elemento de menú Informes';
$string['menuitem:rulepreset_can_view_my_team'] = 'El usuario puede ver el elemento de menú Equipo';
$string['menuitem:rulepreset_can_view_programs'] = 'El usuario puede ver el elemento de menú Programas';
$string['menuitem:rulepreset_can_view_required_learning'] = 'El usuario puede ver el elemento de menú Aprendizaje requerido';
$string['menuitem:rulepreset_is_guest'] = 'El usuario está conectado como invitado';
$string['menuitem:rulepreset_is_logged_in'] = 'El usuario está conectado';
$string['menuitem:rulepreset_is_not_guest'] = 'El usuario <b>no</b> está conectado como invitado';
$string['menuitem:rulepreset_is_not_logged_in'] = 'El usuario <b>no</b> está conectado';
$string['menuitem:rulepreset_is_site_admin'] = 'El usuario es administrador del sitio';
$string['menuitem:show'] = 'Mostrar';
$string['menuitem:showcustom'] = 'Usar las reglas personalizadas de acceso';
$string['menuitem:showwhenrequired'] = 'Mostrar cuando sea necesario';
$string['menuitem:systemcontext'] = 'Los usuarios deben tener un rol en el contexto del sistema';
$string['menuitem:title'] = 'Título del elemento';
$string['menuitem:topnavigation'] = 'Navegación superior';
$string['menuitem:type'] = 'Tipo';
$string['menuitem:typedisabled'] = 'Característica deshabilitada';
$string['menuitem:typeparent'] = 'Padre';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Las reglas de acceso se han actualizado correctamente';
$string['menuitem:updatesuccess'] = 'Menú principal actualizado correctamente';
$string['menuitem:url'] = 'Dirección URL por defecto';
$string['menuitem:visibility'] = 'Visibilidad';
$string['menuitem:withrestrictionall'] = 'Los usuarios que coincidan con <strong>todos</strong> los criterios de abajo pueden ver este elemento de menú.';
$string['menuitem:withrestrictionany'] = 'Los usuarios que coincidan con <strong>cualquiera</strong> de los criterios a continuación pueden ver el elemento de menú.';
$string['menulifetime'] = 'Menú principal de caché.';
$string['menulifetime_desc'] = 'Los valores más altos mejoran el rendimiento, pero algunos cambios en la estructura del menú pueden retrasarse.';
$string['menu_title_perform'] = 'Desarrollar';
$string['messageprovider:mention'] = 'Notificaciones sobre menciones';
$string['minutelyon'] = 'Cada minuto a';
$string['mnetdeprecated'] = 'La funcionalidad MNET está obsoleta y se eliminará en Totara 14';
$string['mnetdeprecateduserspresent'] = 'Se detectaron usuarios de MNET, deberán ser migrados a cuentas regulares antes de actualizar a Totara 14';
$string['mnetremoval'] = 'La funcionalidad MNET se eliminó de Totara 14.0';
$string['mnetremovalblocked'] = 'Se detectaron usuarios de MNET, el sitio no se puede actualizar a Totara 14';
$string['modulearchive'] = 'Archivos de actividades';
$string['month'] = 'Mes';
$string['month_april'] = 'abril';
$string['month_april_short'] = 'Abr';
$string['month_august'] = 'agosto';
$string['month_august_short'] = 'Ago';
$string['month_december'] = 'diciembre';
$string['month_december_short'] = 'Dic';
$string['month_february'] = 'febrero';
$string['month_february_short'] = 'Feb';
$string['month_january'] = 'enero';
$string['month_january_short'] = 'Ene';
$string['month_july'] = 'julio';
$string['month_july_short'] = 'Jul';
$string['month_june'] = 'junio';
$string['month_june_short'] = 'jun';
$string['monthlyon'] = 'Cada mes a';
$string['month_march'] = 'marzo';
$string['month_march_short'] = 'Mar';
$string['month_may'] = 'mayo';
$string['month_may_short'] = 'May';
$string['month_november'] = 'noviembre';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'octubre';
$string['month_october_short'] = 'Oct';
$string['month_september'] = 'septiembre';
$string['month_september_short'] = 'sep';
$string['moodlecore'] = 'Núcleo Moodle';
$string['moreitems'] = 'Más articulos';
$string['movedown'] = 'Mover hacia abajo';
$string['move_to_list'] = 'Mover a la lista';
$string['moveup'] = 'Mover hacia arriba';
$string['mssqlgroupconcatfail'] = 'La actualización automática ha fallado por la siguiente razón: "{$a}". Por favor, copie el código del área de texto de la zona inferior y ejecútelo en MSSQL Server como administrador. Después vuelva a cargar esta página.';
$string['mybookings'] = 'Mis inscripciones';
$string['mycoursecompletions'] = 'Mis Cursos completados';
$string['mycurrentprogress'] = 'Mis cursos actuales';
$string['mydevelopmentplans'] = 'Mis planes de desarrollo';
$string['myfuturebookings'] = 'Mis inscripciones futuras';
$string['mylearning'] = 'Mi aprendizaje';
$string['mypastbookings'] = 'Mis reservas anteriores';
$string['myprofile'] = 'Mi perfil';
$string['myrecordoflearning'] = 'Mi Registro de Aprendizaje';
$string['mysqlneedsinnodb'] = 'El motor actual de la base de datos "{$a}"  puede no ser compatible con Totara. Se recomienda encarecidamente el uso del motor InnoDB o XtraDB.';
$string['myteaminstructionaltext'] = 'Seleccione un miembro del equipo de la tabla en la derecha.';
$string['navigate_down'] = 'Entra en {$a}';
$string['navigate_up'] = 'Volver';
$string['nextpage'] = 'Siguiente página';
$string['ngramcheckinfo'] = 'Verificación NGRAM';
$string['ngramenvironmentmsg'] = 'Falta el complemento NGRAM para MySQL. Se recomienda encarecidamente instalar el complemento NGRAM para optimizar la búsqueda de texto completo en la base de datos MySQL.';
$string['n_more'] = '{$a} más';
$string['noassessors'] = 'No se encontraron asesores';
$string['nogroupassignments'] = 'No hay grupos asignados';
$string['noitems'] = 'No hay elementos para mostrar';
$string['none'] = 'Ninguno';
$string['noresultsfor'] = 'No se encontraron resultados para "{$a->query}".';
$string['nostaffassigned'] = 'Actualmente no tiene equipo';
$string['notapplicable'] = 'No corresponde';
$string['notavailable'] = 'No está disponible';
$string['notenrolled'] = '<i>Usted actualmente no está inscrito en ningún curso.</i>';
$string['notfound'] = 'No encontrado';
$string['notimplementedtotara'] = 'Disculpe, esta característica solo está disponible en MySQL, MSSQL y PostgreSQL.';
$string['number'] = 'Número';
$string['numberofactiveusers'] = '{$a} usuarios se han registrado al sitio el año pasado';
$string['numberofstaff'] = '({$a} personal)';
$string['old_release_security_text_plural'] = '(incluyendo [[SECURITY_COUNT]] nuevas versiones de seguridad)';
$string['old_release_security_text_singular'] = '(incluyendo 1 nueva versión de seguridad)';
$string['old_release_text_plural'] = 'Usted no está usando la versión mas reciente disponible para esta versión. Hay [[ALLTYPES_COUNT]] nuevas versiones disponibles';
$string['old_release_text_singular'] = 'Usted no está usando la versión mas reciente disponible para esta versión. Hay una nueva versión disponible';
$string['options'] = 'Opciones';
$string['organisationatcompletion'] = 'Organización al momento de la realización';
$string['organisation_name'] = 'Organización';
$string['organisationsarrow'] = 'Organizaciones >';
$string['organisation_typeicon'] = 'Ícono del tipo de organización';
$string['or_separator'] = 'O';
$string['participant'] = 'Participante';
$string['pastbookingsfor'] = 'Reservas anteriores para';
$string['pastbookingsforheading'] = 'Reservas anteriores para {$a}';
$string['pathtowkhtmltopdf'] = 'Ruta a wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Especifique la ubicación del archivo ejecutable wkhtmltopdf. wkhtmltopdf se usa para la creación de capturas en PDF.';
$string['performinglocalpostinst'] = 'Configuración local post-instalación';
$string['permittedcrossdomainpolicies'] = 'Se permiten políticas de dominio cruzado';
$string['permittedcrossdomainpolicies_desc'] = 'Si se establece en "ninguno" se indica a los navegadores que eviten la incorporación de contenido de este servidor en archivos Flash o PDF. Si se establece en "solo maestro", las políticas se pueden definir en el archivo principal crossdomain.xml.';
$string['persistentloginenable'] = 'Inicio de sesión persistente';
$string['persistentloginenable_desc'] = 'Si está habilitado, \'Recordar mi inicio de sesión\' reemplaza la opción \'Recordar nombre de usuario\' en la página de inicio de sesión.';
$string['persistentloginlabel'] = 'Recuerda mi inicio de sesión';
$string['persistentlogintask'] = 'Limpieza de inicio de sesión persistente';
$string['phpjitinfo'] = 'Comprobación de compilación PHP justo a tiempo';
$string['phpjitinforestricted'] = 'PHP Just-In-Time debe estar deshabilitado.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Auto-inscripción con clave';
$string['plugintype_virtualmeetings'] = 'Reuniones virtuales';
$string['pos_description'] = 'Descripción';
$string['pos_description_help'] = 'Descripción de la posición';
$string['positiona'] = 'Posición {$a}';
$string['positionatcompletion'] = 'Posición al momento de la realización';
$string['position_name'] = 'Posición';
$string['positionsarrow'] = 'Posiciones >';
$string['position_typeicon'] = 'Ícono del tipo de posición';
$string['poweredbyx'] = 'Desarrollado por {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Desarrollado por <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Pagina anterior';
$string['primarynavigation'] = 'Navegacion primaria';
$string['proficiency'] = 'Habilidad';
$string['progdoesntbelongcat'] = 'El programa no pertenecen a esta categoría';
$string['programicon'] = 'Ícono del programa';
$string['queryerror'] = 'Error de preguntas. No se han encontrado resultados.';
$string['quickaccessmenu:addgroup'] = 'Agregar un nuevo grupo';
$string['quickaccessmenu:addmenuitem'] = 'Añadir elemento de menú ...';
$string['quickaccessmenu:addtomenu'] = 'Añadir al menú de administración';
$string['quickaccessmenu:createnewgroup'] = 'Crear nuevo grupo';
$string['quickaccessmenu:empty-message'] = 'Este es el menú de administración. <br /> <a href="{$a}">Haz clic aquí para personalizarlo.</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Este es el menú de administración. <br /> Para comenzar a usarlo contacte a su administrador del sistema.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Las etiquetas de los elementos del menú no pueden estar vacías';
$string['quickaccessmenu:error:invalidaction'] = 'Acción no válida "{$a}"';
$string['quickaccessmenu:error:invalidgroup'] = 'Grupo de menú no válido {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Elemento de grupo de menú no válido {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Ocultar la ventana del menú de administración';
$string['quickaccessmenu:menuheading'] = 'Menú de Administración';
$string['quickaccessmenu:menusettings'] = 'Ajustes de menú';
$string['quickaccessmenu:removefrommenu'] = 'Eliminar del menú de administración';
$string['quickaccessmenu:reset'] = 'Restablecer el menú de administración';
$string['quickaccessmenu:resetcomplete'] = 'Sus preferencias de navegación de administración se han restablecido a la configuración predeterminada.';
$string['quickaccessmenu:resetconfirm'] = '¿Está seguro de que desea restablecer sus preferencias de navegación de administración a su configuración predeterminada? Esto borrará permanentemente sus personalizaciones.';
$string['quickaccessmenu:search'] = 'Buscar administración';
$string['quickaccessmenu:settingsheading'] = 'Ajustes de navegación de administración';
$string['quickaccessmenu:showmenuwindow'] = 'Mostrar ventana del menú de administración';
$string['quickaccessmenu:success:itemadded'] = 'Página añadida al menú de administración.';
$string['quickaccessmenu:success:itemremoved'] = 'Página eliminada del menú de administración';
$string['quickaccessmenu:untitledgroup'] = 'Sin título';
$string['quickaccesssettings:deletegroup'] = 'Eliminar grupo';
$string['quickaccesssettings:deleteitem'] = 'Eliminar elemento';
$string['quickaccesssettings:editgroupname'] = 'Editar el nombre del grupo';
$string['quickaccesssettings:edititemname'] = 'Editar nombre del elemento';
$string['quickaccesssettings:groupactions'] = 'Acciones grupales';
$string['quickaccesssettings:itemlabel'] = 'Etiqueta del artículo:';
$string['quickaccesssettings:itemname'] = 'Página objetivo del elemento:';
$string['quickaccesssettings:reordergroup-down'] = 'Reordenar grupo inferior';
$string['quickaccesssettings:reordergroup-up'] = 'Reordenar grupo superior';
$string['quickaccesssettings:reorderitem-down'] = 'Reordenar elemento inferior';
$string['quickaccesssettings:reorderitem-up'] = 'Reordenar elemento superior';
$string['recordnotcreated'] = 'No se pudo crear el archivo';
$string['recordnotupdated'] = 'No se pudo actualizar el archivo';
$string['recordoflearning'] = 'Registro de Aprendizaje';
$string['recordoflearningforname'] = 'Registro de Aprendizaje para {$a}';
$string['registrationcode'] = 'Código de registro';
$string['registrationcode_help'] = 'Los sitios de producción requieren un código de registro único, que puede obtener de su Totara Partner.';
$string['registrationcodeinvalid'] = 'Formato de código de registro inválido';
$string['relationship_name_appraiser'] = 'Evaluador/a';
$string['relationship_name_manager'] = 'Manager';
$string['relationship_name_managers_manager'] = 'Manager\'s manager';
$string['relationship_name_plural_appraiser'] = 'Evaluadores/as';
$string['relationship_name_plural_manager'] = 'Managers';
$string['relationship_name_plural_managers_manager'] = 'Manager\'s manager';
$string['relationship_name_plural_subject'] = 'Sujetos';
$string['relationship_name_subject'] = 'Sujeto';
$string['relative_time_days'] = 'Hace {$a} días';
$string['relative_time_five_minutes'] = 'En los últimos cinco minutos';
$string['relative_time_half_hour'] = 'En la última media hora';
$string['relative_time_hour'] = 'En la última hora';
$string['relative_time_month'] = 'Hace un mes';
$string['relative_time_months'] = 'Hace {$a} meses';
$string['relative_time_years'] = 'Hace {$a} años';
$string['remotetotaralangnotavailable'] = 'Debido a que Totara no puede conectarse a download.totaralms.com, nosotros no somos capaces de hacer la instalación del paquete de idioma automáticamente. Por favor, descargue los archivos .zip correspondientes de http://download.totaralms.com/lang/T{$a->totaraversion}/, cópielos a su directorio {$a->langdir} y descomprímalos manualmente.';
$string['removesearchtext'] = 'Eliminar el filtro de texto de búsqueda';
$string['replaceareyousure'] = 'Está seguro que desea reemplazar \'{$a->search}\' con \'{$a->replace}\'? (S/N)';
$string['replacedevdebuggingrequired'] = 'Error, debe tener la depuración en modo desarrollador activada para ejecutar este script';
$string['replacedonotrunlive'] = 'NO EJECUTE ESTE PROCESO EN UN SITIO EN PRODUCCIÓN';
$string['replaceenterfindstring'] = 'Introduzca la cadena a buscar:';
$string['replaceenternewstring'] = 'Inserte nueva cadena:';
$string['replacemissingparam'] = 'Faltan los parámetros de Buscar y/o Reemplazar';
$string['replacereallysure'] = '¿Estás realmente seguro? Esto reemplazará todas las instancias de \'{$a->search}\' con \'{$a->replace}\' y podría corromper su base de datos! (s/n)';
$string['report'] = 'Reporte';
$string['reportedat'] = 'Reportado a';
$string['reports'] = 'Informes';
$string['reports_with_errors'] = 'Algunos informes contienen errores; por favor contacte a su administrador';
$string['requiresjs'] = 'Este {$a} requiere que Javascript esté habilitado.';
$string['retry'] = 'Rever';
$string['returntocourse'] = 'Regresar al curso';
$string['roleassignmentsnum'] = 'Asignaciones';
$string['roledefaults'] = 'Ajustes de roles por defecto';
$string['roledefaultsnochanges'] = 'No se han detectado cambios en el rol';
$string['save'] = 'Guardar';
$string['saveextended'] = 'Guardar {$a}';
$string['schedule'] = 'Planificación';
$string['scheduleadvanced'] = 'La programación actual es demasiado compleja para la interfaz básica. Por favor favor, visite {$a} para editarla.';
$string['scheduleadvancedlink'] = 'aquí';
$string['scheduleadvancednopermission'] = 'La programación actual es demasiado compleja para la interfaz básica. Por favor favor, contacte con el administrador para cambiarla.';
$string['scheduledaily'] = 'Diario';
$string['scheduleddaily'] = 'Diario a las {$a}';
$string['scheduledhourly'] = 'Cada {$a} hora(s) a partir de medianoche';
$string['scheduledminutely'] = 'Cada {$a} minuto(s) a partir del inicio de la hora';
$string['scheduledmonthly'] = 'Mensualmente el {$a}';
$string['scheduledweekly'] = 'Semanalmente en {$a}';
$string['schedulehourly'] = 'Cada X horas';
$string['scheduleminutely'] = 'Cada X minutos';
$string['schedulemonthly'] = 'Mensualmente';
$string['scheduleweekly'] = 'Semanalmente';
$string['search'] = 'Buscar';
$string['searchcourses'] = 'Buscar cursos';
$string['search_hierarchy'] = 'Búsqueda de jerarquía';
$string['searchx'] = 'Buscar  {$a}';
$string['securereferrers'] = 'Remitentes seguros';
$string['securereferrers_desc'] = 'Cuando los navegadores habilitados reciben instrucciones para no enviar nombres de script y parámetros de página a sitios externos, mejora la seguridad y la privacidad. Esto puede afectar la funcionalidad de los navegadores que no implementan completamente la política de referencia.';
$string['selectallpageitems'] = 'Seleccionar todos los elementos de la página';
$string['selectallpageselected'] = 'Todas las filas {$a->count} de esta página están seleccionadas.';
$string['selectallrows'] = 'Seleccionar todas las filas';
$string['selectanassessor'] = 'Seleccionar un asesor...';
$string['selectaproficiency'] = 'Seleccionar una habilidad...';
$string['select_a_tab'] = 'Seleccione una pestaña';
$string['select_audiences'] = 'Seleccionar audiencias';
$string['selected'] = 'Seleccionado';
$string['selected_tag_list_name'] = '{$a} seleccionado';
$string['selectentireresult'] = 'Seleccionar resultado completo';
$string['selectentireresultselected'] = 'Todas las filas de este resultado están seleccionadas.';
$string['selectionlimited'] = 'Hay un límite máximo de {$a} administradores seleccionados';
$string['select_organisation'] = 'Seleccionar organizaciones';
$string['select_position'] = 'Seleccionar posiciones';
$string['selectrow'] = 'Seleccionar fila';
$string['selectuserplural'] = 'Seleccionar usuarios';
$string['sendregistrationdatatask'] = 'Enviar datos de registro del  sitio';
$string['sendremindermessagestask'] = 'Enviar mensajes de aviso';
$string['server_timezone'] = '{$a} (zona horaria del servidor)';
$string['settings'] = 'Configuración';
$string['sharedsrcinfo'] = 'Comprobación de la raíz del documento del servidor web';
$string['sharedsrcwarning'] = 'Por razones de seguridad, solo se debe acceder al subdirectorio / server / a través del servidor web, lo que significa que $ CFG-&gt; wwwroot no puede terminar con / server.';
$string['showfeature'] = 'Mostrar';
$string['show_filters'] = 'Mostrar filtros';
$string['show_help_for_x'] = 'Mostrar ayuda para {$a}';
$string['sidepanel'] = 'Panel latera';
$string['sitemanager'] = 'Gestor del sitio';
$string['siteregistrationemailbody'] = 'El sitio {$a} no pudo registrarse a sí mismo de forma automática. Acceso a enviar datos a nuestro sitio de inscripciones probablemente está bloqueado por un cortafuegos (firewall).';
$string['sitetype'] = 'Tipo de sitio';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Desarrollo';
$string['sitetype_help'] = 'Seleccione el tipo de sitio que coincida con su uso.';
$string['sitetypeproduction'] = 'Producción';
$string['sitetypeqa'] = 'Control de calidad / puesta en escena';
$string['sitetypetrial'] = 'Juicio';
$string['staffmanager'] = 'Jefe de equipo';
$string['startdate'] = 'Fecha de inicio';
$string['started'] = 'Iniciado';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'HTTP Seguridad de transporte estricta (HSTS)';
$string['stricttransportsecurity_desc'] = 'Cuando está habilitado, se indica a los navegadores que utilicen siempre el protocolo https:// al acceder al servidor y los usuarios no pueden ignorar las advertencias de negociación de SSL. Tenga en cuenta que, si está habilitado, los navegadores recordarán esta configuración durante seis meses y evitarán el acceso a través de http:// incluso si esta configuración se deshabilita posteriormente. Al activar esta configuración, se utilizará el encabezado \'Strict-Transport-Security: max-age=16070400\'. Si necesita una versión personalizada de este encabezado (para habilitar la \'precarga\' o una edad máxima diferente), mantenga esta configuración deshabilitada y configure el encabezado en su servidor web.';
$string['subject'] = 'Sujeto';
$string['subnavigation'] = 'Navegación secundaria';
$string['subplugintype_tabexport'] = 'Plugin de exportación tabular';
$string['subplugintype_tabexport_plural'] = 'Exportaciones tabulares';
$string['successuploadicon'] = 'Icono(s) guardados satisfactoriamente';
$string['supported_branch_old_release_text'] = 'Usted podría querer considerar actualizar de {$a} a la versión mas reciente ([[CURRENT_MAJOR_VERSION]]) para beneficiarse de las últimas características.';
$string['supported_branch_text'] = 'Usted podría querer considerar actualizar de {$a} a la versión mas reciente ([[CURRENT_MAJOR_VERSION]]) para beneficiarse de las últimas características.';
$string['system_error'] = 'Error del sistema';
$string['tabexports'] = 'Exportaciones tabulares';
$string['tab:futurebookings'] = 'Inscripciones futuras';
$string['tab:pastbookings'] = 'Inscripciones Pasadas';
$string['tag_list'] = 'Lista de etiquetas';
$string['tag_list_placeholder'] = 'Empiece a escribir nombre (s) ...';
$string['tag_list_x'] = 'Lista de etiquetas {$a}';
$string['tag_remove'] = 'Quitar {$a}';
$string['tag_remove_from'] = 'Eliminar {$a->name} de {$a->taglist}';
$string['tags_selected'] = 'Etiquetas seleccionadas';
$string['task_visibility_map_regenerate_all'] = 'Regenera todos los mapas de visibilidad utilizados para optimizar las comprobaciones de visibilidad';
$string['task_visibility_map_regenerate_certification'] = 'Regenera el mapa de visibilidad de la certificación que se utiliza para optimizar las comprobaciones de visibilidad del curso.';
$string['task_visibility_map_regenerate_course'] = 'Regenera el mapa de visibilidad del curso que se utiliza para optimizar las comprobaciones de visibilidad del curso.';
$string['task_visibility_map_regenerate_program'] = 'Regenera el mapa de visibilidad del programa utilizado para optimizar las comprobaciones de visibilidad del curso.';
$string['team'] = 'Equipo';
$string['teammembers'] = 'Miembros del equipo';
$string['teammembers_text'] = 'Abajo se muestran todos los miembros de tus equipos.';
$string['technical_details'] = 'Detalles técnicos';
$string['template'] = 'Plantilla';
$string['tempmanager'] = 'Jefe de equipo temporal';
$string['test_email_notification'] = 'Prueba de notificación por correo electrónico';
$string['test_email_notification_help'] = 'Envíate una notificación de prueba. Luego revisa tu bandeja de entrada.';
$string['test_email_notification_message'] = 'Cuerpo del correo electrónico';
$string['test_email_notification_subject'] = 'Esto es una prueba';
$string['time_zone'] = 'Zona horaria';
$string['timezoneinvalid'] = 'Zona horaria no válida: {$a}';
$string['timezoneuser'] = 'Zona horaria del usuario';
$string['toggletotarasync'] = 'Alternar el HR Import';
$string['toggletotarasyncerror'] = 'No se pudo activar/desactivar el campo de usuario para el proceso de HR Import {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'El campo ID está vacío por lo que el proceso HR Import no puede ser habilitado para estos usuarios: {$a}';
$string['tooltotarasynctask'] = 'Importación de elementos de recursos humanos de fuentes externas';
$string['topic_css_classes'] = 'Clases CSS';
$string['topic_css_classes_help'] = 'Agregar clases de hojas de estilo en cascada a un encabezado de tema permite que un tema aplique un estilo personalizado al encabezado de tema. Agregue un espacio entre cada nombre de clase CSS para usar más de una clase.';
$string['topic_header_bg_color'] = 'Color de fondo del encabezado';
$string['topic_header_color'] = 'Color del encabezado';
$string['topic_header_color_help'] = 'Muestra el tema con un color de fondo detrás del encabezado. Cuando esté habilitado, deje las entradas de color de fondo y texto en blanco para usar los colores predeterminados del tema.';
$string['topic_header_text_color'] = 'Color del texto del encabezado';
$string['totarabuild'] = 'Número de compilación de Totara';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> es una distribución de Moodle. Una "distri" o distribución es una versión extendida lista para usar del producto estándar con su visión y enfoque propios y particulares. Totara está específicamente diseñado para los requisitos de capacitaciones corporativas, industriales y vocacionales, a distinción de la configuración estándar de educación tradicional de Moodle.</p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> las extensiones son Copyright &copy; 2010 onwards, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS utiliza el siguiente material con derechos de autor: </p>';
$string['totaracore'] = 'Núcleo de Totara';
$string['totarafeatures'] = 'Características de Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Totara Iniciar sesión';
$string['totaralogo'] = 'Características de Totara';
$string['totaramenu'] = 'Menú de Totara';
$string['totaranavigation'] = 'Menú principal';
$string['totararegistration'] = 'Registro de Totara';
$string['totararegistration_desc'] = '<p> Para registrar el software Totara debe incluir su código de registro. </p><p> Registrar su software no es un Acuerdo de licencia de usuario final. El registro establece el derecho del suscriptor a recibir el servicio de actualización de software de Totara, el soporte técnico de su producto y el acceso a servicios al cliente asociados, como el acceso a la <a href="https://totara.academy/" target="_blank">Academia</a> y la <a href="https://totara.community/" target="_blank">Comunidad de</a> <a href="https://totara.academy/" target="_blank">Totara</a> . El registro también permite un conjunto limitado de diagnósticos, como la versión del software y el sistema operativo, para ayudarlo a examinar y resolver las consultas de soporte. </p><p> Si no tiene su código de registro o está experimentando problemas, su socio Totara podrá ayudarlo, o comuníquese con <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a> . </p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Política de privacidad de Totara Learning</a> </p>';
$string['totararegistrationinfo'] = '<p>Esta página configura las actualizaciones de registro que son enviadas a totaralms.com.
Estas actualizaciones le permiten a Totara conocer que versiones de Totaralms y software de soporte usted está ejecutando.
Esta información le permitirá a Totara examinar y resolver cualquier problema de soporte que pueda tener en el futuro.</p>
<p>Esta información será transmitida de forma segura y mantenida como confidencial.</p>';
$string['totararegistrationlastsent'] = 'Últimos datos enviados a Totara';
$string['totararegistrationsaved'] = 'El registro de Totara fue actualizado';
$string['totararelease'] = 'Identificador de la revisión Totara';
$string['totarareleaselink'] = 'Ver <a href="http://community.totaralms.com/mod/forum/view.php?id=819" target="_blank">notas de la versión</a> para mas detalles';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Las siguientes tablas contienen valores no únicos en la columna idnumber:<br/><br/>
{$a}
<br/>
Por favor corrija estos registros antes de intentar actualizar.';
$string['totaraunsupportedupgradepath'] = 'Usted no puede actualizar directamente a {$a->attemptedversion} desde {$a->currentversion}. Por favor actualice al menos a {$a->required} antes de intentar actualizar a {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Compruebe los números de ID duplicados';
$string['totaraupgradesetstandardtheme'] = 'Activar tema estándar de Totara';
$string['totaraversion'] = 'Número de versión de Totara';
$string['trysearchinginstead'] = 'Intente buscar.';
$string['type'] = 'tipo';
$string['typeicon'] = 'Ícono de tipo';
$string['unassignall'] = 'Remover todos';
$string['undelete'] = 'Recuperar';
$string['undeletecheckfull'] = '¿Seguro que desea recuperar {$a}?';
$string['undeletednotx'] = 'No se pudo recuperar {$a}!';
$string['undeletedx'] = 'Sin eliminar {$a}';
$string['undeleteuser'] = 'Recuperar usuario';
$string['undeleteusernoperm'] = 'Usted no tiene el permiso necesario para recuperar un usuario';
$string['unexpected_installer_result'] = 'Error de instalación de componente no especificado: {$a}';
$string['unknown_relationship_name'] = 'Nombre de relación desconocido';
$string['unlockcompletion'] = 'Desbloquear finalización y eliminar los datos finalización';
$string['unlockcompletionnoreset'] = 'Desbloquear finalización y mantener los datos de finalización';
$string['unsupported_branch_text'] = 'La versión que usted está usando ({$a}) ya no es soportada. Eso significa que errores y problemas de seguridad no serán corregidos. Usted debería actualizar a una versión soportada (tal como [[CURRENT_MAJOR_VERSION]]) tan pronto como sea posible.';
$string['unused'] = 'No usado';
$string['updated_recently'] = 'Actualizado recientemente';
$string['upgradenonlinear'] = 'Las actualizaciones deben ser a una versión superior o después de la fecha de la versión actual {$a}';
$string['uploadcompletionrecords'] = 'Subir registros de finalización';
$string['userdataitemcourse_enrolments'] = 'Inscripciones al curso';
$string['userdataitemexternal_services_users'] = 'Asignaciones de usuario de servicio externo';
$string['userdataitemexternal_tokens'] = 'Tokens externos';
$string['userdataitemexternal_tokens_help'] = 'Todos los tokens de acceso para servicios web creados por o para el usuario.';
$string['userdataitemportfolios'] = 'Exportaciones de cartera';
$string['userdataitemportfolios_help'] = 'Registros de exportaciones que un usuario ha realizado a carteras. Esto no incluye ni afecta los datos reales que se exportaron a la cartera.';
$string['userdataitemquickaccess_preferences'] = 'Preferencias de usuario de menú de acceso rápido';
$string['userdataitemvirtualmeetings'] = 'Reuniones virtuales';
$string['userdoesnotexist'] = 'Usuario no existe';
$string['userlearningdueonx'] = 'Vencimiento el {$a}';
$string['userlearningoverduesincex'] = 'Fuera de plazo desde {$a}';
$string['userlearningoverduesincextooltip'] = 'Atrasado desde {$a}';
$string['validation_invalid_color_value_hex'] = 'El valor debe comenzar con # seguido de 6 caracteres de código hexadecimal válidos';
$string['validation_invalid_integer'] = 'Ingrese un número entero válido';
$string['validation_invalid_max'] = 'El número debe ser {$a->max} o menos';
$string['validation_invalid_max_length'] = 'No ingrese más de {$a->len} caracteres';
$string['validation_invalid_min'] = 'El número debe ser {$a->min} o más';
$string['validation_invalid_min_length'] = 'Ingrese al menos {$a->len} caracteres';
$string['validation_invalid_number'] = 'Por favor ingrese un número valido';
$string['viewallx'] = 'Ver todo {$a}';
$string['viewchildren'] = 'Ver hijos';
$string['viewmyteam'] = 'Ver Mi equipo';
$string['viewselected'] = 'Ver seleccionados';
$string['weeklyon'] = 'Semanalmente en';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % completado.';
$string['xpositions'] = 'Posiciones de {$a}';
$string['xresultsfory'] = '<b>{$a->count}</b>se encontraron resultados para "{$a->query}"';
$string['year'] = 'Año';
$string['yesdelete'] = 'Sí, borrar';
