<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'es', branch 't14-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Crear certificación';
$string['addcourse'] = 'Crear curso';
$string['addprogram'] = 'Crear programa';
$string['backtoallcategory'] = 'Volver a todas las Categorías';
$string['backtoallcourse'] = 'Volver a todos los cursos';
$string['backtoallprogram'] = 'Volver a todos los programas';
$string['backtocategoryx'] = 'Regresar a {$a}';
$string['backtocourselisting'] = 'Regresar a listado de cursos';
$string['backtoparent'] = '&laquo; Regresar al padre';
$string['browsebycategory'] = 'Buscar por categoría';
$string['businessdays'] = 'Días hábiles';
$string['catalogcertifications'] = 'Catálogo mejorado: certificaciones';
$string['catalogcourses'] = 'Catálogo avanzado: cursos';
$string['catalogprograms'] = 'Catálogo extendido: programas';
$string['certifications'] = 'Certificaciones';
$string['completiontotrack'] = 'Realización por registrar';
$string['coursecatalog:manageaudiencevisibility'] = 'Administrar visibilidad basada en audiencia';
$string['courses'] = 'Cursos';
$string['deletedreminder'] = 'Eliminado satisfactoriamente el recordatorio "{$a}"';
$string['deletereminder'] = 'Eliminar recordatorio "{$a}"';
$string['dontsend'] = 'No enviar este mensaje';
$string['editcoursereminders'] = 'Modificar los recordatorios de cursos';
$string['error:courseidincorrect'] = 'El ID del curso era incorrecto';
$string['error:courseidorcategory'] = 'Debe especificarse el ID del curso o la categoría';
$string['error:createreminder'] = 'No se pudo crear el mensaje recordatorio';
$string['error:deletereminder'] = 'No se pudo eliminar el mensaje recordatorio';
$string['error:updatereminder'] = 'No se pudo actualizar el mensaje recordatorio';
$string['escalation'] = 'Escalada';
$string['escalationmessagedefault'] = 'Este mensaje le advierte que el siguiente miembro del personal tiene una evaluación de curso pendiente:

[firstname] [lastname]
[coursename]

Las evaluaciones de curso son importantes para el negocio y para ayudar a la valoración que un determinado entrenamiento provee y si el mismo está siendo llevado a cabo de la manera mas efectiva.
Como quizás podría haber imaginado su implicación con los miembros de su equipo es también medida durante el entrenamiento.

No hay mas recordatorios de esto, pero por favor tenga en cuenta que las tasas de rendimiento son anotadas y reportadas a nivel de la unidad de negocios y de grupo de negocios.';
$string['escalationsubjectdefault'] = 'Evaluación de curso pendiente de [firstname] [lastname]';
$string['findlearning'] = 'Encontrar aprendizaje';
$string['findlearningdisabled'] = 'Encuentra Aprendizaje (Catálogos de Legacy)';
$string['invitation'] = 'Invitación';
$string['invitationmessage'] = 'Mensaje';
$string['invitationmessagedefault'] = 'Estimado [firstname]:';
$string['invitationmessage_help'] = 'Este es el mensaje para el correo electrónico de recordatorio.

El mensaje puede incluir un número de marcadores de posición
* [firstname] -  primer nombre de usuarios
* [lastname] - apellido de los usuarios
* [coursepageurl] - Un enlace en que se puede hacer clic a la página principal del curso
* [coursename] - Nombre del curso
* [managername] - Nombre del jefe de equipo
* [days counter up] - Número de días desde la finalización
* [days counter down] - Número de días hasta el plazo final';
$string['invitationperiod'] = 'Periodo';
$string['invitationperiod_help'] = 'El período antes que el recordatorio se envía en días.';
$string['invitationsubject'] = 'Asunto del recordatorio de invitación';
$string['invitationsubjectdefault'] = 'Por favor evalúe el curso [coursename]';
$string['invitationsubject_help'] = 'Este es el asunto del correo electrónico de invitación que es enviado.

El asunto puede incluir un número de marcadores de posición:

* [firstname] - Nombre de los usuarios
* [lastname] - Apellido de los usuarios
* [coursepageurl] - Enlace a la página de inicio del curso
* [coursename] - Nombre del curso
* [managername] - Nombre del jefe de equipo de los usuarios
* [days counter up] - Número de días desde la finalización
* [days count down] - Número de días hasta la fecha límite';
$string['message'] = 'Mensaje';
$string['missingtitle'] = 'Falta el título';
$string['new'] = 'Agregar nuevo';
$string['nextday'] = 'Día siguiente';
$string['noactivitieswithcompletionenabled'] = 'Los recordatorios de curso no están disponibles porque ninguna actividad de este curso tiene habilitada la realización del curso';
$string['nocertificationsfound'] = 'No se encontraron certificaciones con las palabras "{$a}"';
$string['noeditsite'] = 'No se puede editar el curso del sitio usando este formulario';
$string['nofeedbackactivities'] = 'Los recordatorios de curso no están disponibles porque no hay actividades de retroalimentación en este curso';
$string['nomanagermessage'] = '(no se ha establecido un director)';
$string['noprogramsfound'] = 'No se encontraron programas con las palabras \'{$a}\'';
$string['orviewcertifications'] = 'o ver certificaciones en esta categoría ({$a})';
$string['orviewcourses'] = 'o ver cursos en esta categoría ({$a})';
$string['orviewprograms'] = 'o vea los programas en esta categoría ({$a})';
$string['performsearchoncertifications'] = 'o realizar esta búsqueda en certificaciones';
$string['performsearchoncourses'] = 'o realizar esta búsqueda en los cursos';
$string['performsearchonprograms'] = 'o realizar esta búsqueda en los programas';
$string['period'] = 'Periodo';
$string['placeholder:coursename'] = '';
$string['placeholder:coursepageurl'] = '';
$string['placeholder:dayssincecompletion'] = '';
$string['placeholder:daysuntildeadline'] = '';
$string['placeholder:firstname'] = '';
$string['placeholder:lastname'] = '';
$string['placeholder:managername'] = '';
$string['pluginname'] = 'Catálogo de Cursos';
$string['programs'] = 'Programas';
$string['reminder'] = 'Recordatorio';
$string['remindermessage'] = 'Mensaje recordatorio';
$string['remindermessagedefault'] = 'Estimado [firstname]:';
$string['remindermessage_help'] = 'Este es el mensaje para el correo electrónico de recordatorio.

El mensaje puede incluir un número de marcadores de posición
* [firstname] - El primer nombre de los usuarios
* [lastname] -  Apellido de los usuarios
*[coursepageurl] - Un enlace en el que se puede hacer clic a la página principal del curso
*[coursename] - Nombre del curso
*[managername] -Nombre del jefe de equipo
* [days counter up] - Número de días desde la finalización
*[days count down] - Número de días hasta el plazo final';
$string['reminderperiod'] = 'Días antes que el mensaje sea enviado';
$string['reminderperiod_help'] = 'El período anterior al recordatorio se envía en días.';
$string['remindersmenuitem'] = 'Recordatorios';
$string['remindersubject'] = 'Título';
$string['remindersubjectdefault'] = 'Recordatorio de evaluación del curso [coursename]';
$string['remindersubject_help'] = 'Este es el título para el correo electrónico de recordatorio.

El título puede incluir un número de marcadores de posición
* [firstname] - El primer nombre de los usuarios
* [lastname] -  Apellido de los usuarios
* [coursepageurl] - Un enlace en el que se puede hacer clic a la página principal del curso
* [coursename] - Nombre del curso
* [managername] -Nombre del jefe de equipo
* [days counter up] - Número de días desde la finalización
*[days count down] - Número de días hasta el plazo final';
$string['reportbasedcertifications'] = 'Catálogo basado en informes: certificaciones';
$string['reportbasedcourses'] = 'Catálogo basado en informes: cursos';
$string['reportbasedprograms'] = 'Catálogo basado en informes: programas';
$string['requirement'] = 'Requisito';
$string['requirement_help'] = 'La actividad de comentario requerida que necesita ser completada.';
$string['sameday'] = 'Mismo día';
$string['search'] = 'Buscar';
$string['searchagain'] = 'Volver a buscar';
$string['searchallcategories'] = 'Buscar todas las categorías';
$string['searchallcertifications'] = 'Buscar todas las certificaciones';
$string['searchallcourses'] = 'Buscar todos los cursos';
$string['searchallprograms'] = 'Buscar todos los programas';
$string['searchcategories'] = 'Buscar categorías';
$string['searchcategoriesmatchesplural'] = '{$a->count} categorías que concuerdan con la búsqueda "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 categoría que concuerda con la búsqueda "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Mostrando todas las categorías';
$string['searchcertificationsmatchesplural'] = '{$a->count} certificaciones coinciden con la búsqueda "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certificación coincide con la búsqueda  "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Mostrando todas las certificaciones';
$string['searchcourses'] = 'Buscar cursos';
$string['searchcoursesmatchesplural'] = '{$a->count} cursos que concuerdan con la búsqueda "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 curso que concuerda con la búsqueda "{$a->terms}"';
$string['searchcoursesshowall'] = 'Mostrando todos los cursos';
$string['searchprogramsmatchesplural'] = '{$a->count} programas que concuerdan con la búsqueda "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 programa que concuerda con la búsqueda "{$a->terms}"';
$string['searchprogramsshowall'] = 'Mostrando todos los programas';
$string['showallcategorys'] = 'Mostrar todas las categorías';
$string['showallcertifications'] = 'Mostrar todas las certificaciones';
$string['showallcourses'] = 'Mostrar todos los cursos';
$string['showallprograms'] = 'Mostrar todos los programas';
$string['skipmanager'] = 'No enviar al responsable del equipo/director';
$string['subject'] = 'Asunto';
$string['therearenocoursestodisplay'] = 'No hay cursos para mostrar';
$string['title'] = 'Título';
$string['title_help'] = 'Un título que se utiliza para identificar el recordatorio.';
$string['tracking'] = 'Rastrear';
$string['tracking_help'] = 'Seguimiento de la finalización, este puede ser con cualquier actividad o curso con la finalización habilitada.';
$string['viewallcategories'] = 'Ver todas las categorías';
$string['viewallcertifications'] = 'Ver todas las certificaciones';
$string['viewallcourses'] = 'Ver todos los cursos';
