<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'es', branch 't14-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'La fecha de finalización';
$string['completionorgid'] = 'ID de Organización del curso completado';
$string['completionorgname'] = 'Nombre de Organización del usuario al finalizar';
$string['completionorgpath'] = 'Ruta de Finalización de la Organización';
$string['completionposid'] = 'ID de Finalización de la Posición';
$string['completionposname'] = 'Nombre de la Posición al finalizar';
$string['completionpospath'] = 'Ruta de Finalización de la Posición';
$string['completionstatus'] = 'Estatus de finalización';
$string['currentorg'] = 'La organización actual del usuario';
$string['currentpos'] = 'La posición actual del usuario';
$string['datecompleted'] = 'Fecha de finalización';
$string['dateenrolled'] = 'Fecha de inscripción';
$string['datestarted'] = 'Fecha de inicio';
$string['grade'] = 'Calificación';
$string['iscomplete'] = 'Está completo?';
$string['iscompleteany'] = 'Está completo? (cualquier método)';
$string['iscompletenorpl'] = 'Está completo? (no a través de RPL)';
$string['iscompleterpl'] = 'Está completo? (no a través de RPL)';
$string['isenrolled'] = 'Está inscrito';
$string['isinprogress'] = 'Está en progreso?';
$string['isnotcomplete'] = 'No está completo?';
$string['isnotyetstarted'] = 'Todavía no se ha iniciado?';
$string['multiorgwhencompleted'] = 'Organizaciones cuando sean completadas';
$string['multiposwhencompleted'] = 'Posiciones cuando sean completadas';
$string['officewhencompletedbasic'] = 'Oficina una vez realizado (básico)';
$string['orgwhencompleted'] = 'La organización una vez completado';
$string['passgrade'] = 'Calificación Aprobatoria';
$string['poswhencompleted'] = 'Posición una vez completado';
$string['poswhencompletedbasic'] = 'Posición una vez completado (básico)';
$string['progress'] = 'Progreso';
$string['progressnumeric'] = 'Progreso (numérico)';
$string['progresspercent'] = 'Progreso (% completado)';
$string['reqgrade'] = 'Grado requerido';
$string['requiredgrade'] = 'Calificación y calificación requerida';
$string['rplnote'] = 'Nota RPL';
$string['sourcelabel'] = 'Curso';
$string['sourcesummary'] = 'Registros del estado de finalización del curso, incluidos los detalles del usuario, los detalles del curso y el estado de finalización.';
$string['sourcetitle'] = 'Finalización del Curso';
$string['template:leaner_course_completion:label'] = 'Alumno';
$string['template:leaner_course_completion:numberofcourses'] = 'Número de cursos';
$string['template:leaner_course_completion:status'] = 'Estado';
$string['template:leaner_course_completion:summary'] = 'Este informe brinda al usuario que inició sesión una descripción general del estado de finalización de su propio curso';
$string['template:leaner_course_completion:title'] = 'Resumen del estado de finalización del curso del alumno';
$string['template:manager_course_completion:label'] = 'Manager';
$string['template:manager_course_completion:numberofcourses'] = 'Número de cursos';
$string['template:manager_course_completion:status'] = 'Estado';
$string['template:manager_course_completion:summary'] = 'Este informe brinda a los managers una descripción general del estado de finalización del curso de su propio equipo.';
$string['template:manager_course_completion:title'] = 'Resumen del estado de finalización del curso de administrador';
$string['timetocompletesinceenrol'] = 'Tiempo para completar (desde la fecha de inscripción)';
$string['timetocompletesincestart'] = 'Tiempo para completar (desde la fecha de inicio)';
$string['type_course_completion'] = 'Finalización del curso';
$string['user'] = 'El usuario';
