<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Actividades completas';
$string['clicktomarkusercomplete'] = 'Haga clic para marcar usuario completo';
$string['complete'] = 'Cursos completados';
$string['completiondate'] = 'Fecha de finalización';
$string['completions'] = 'Finalizaciones de curso.';
$string['completion:view'] = 'Ver informe de finalización del curso';
$string['detailedview'] = 'Vista detallada';
$string['eventreportviewed'] = 'Informe de finalización visto';
$string['eventrplcreated'] = 'RPL agregado';
$string['eventrpldeleted'] = 'RPL eliminado';
$string['eventuserreportviewed'] = 'Informe de finalización del usuario visto.';
$string['id'] = 'ID';
$string['incomplete'] = 'Incompleto';
$string['inprogress'] = 'Cursos en progreso';
$string['name'] = 'Nombre';
$string['nocapability'] = 'No se puede acceder informe de finalización de usuario';
$string['nocompletioncoursesenroled'] = 'Usuario no inscrito o que inició algunos cursos con la finalización habilitada.';
$string['nocompletions'] = 'El usuario ha inscrito en este curso, pero aún no ha comenzado';
$string['notyetstarted'] = 'Cursos que aún no han comenzado';
$string['page-report-completion-index'] = 'Informe de finalización del curso';
$string['page-report-completion-user'] = 'Informe de finalización del curso';
$string['page-report-completion-x'] = 'Cualquier informe de finalización';
$string['pluginname'] = 'Finalización del curso';
$string['showonlyactiveenrols'] = 'Mostrar solo matriculaciones activas';
$string['showonlyactiveenrols_help'] = 'Normalmente, el informe de finalización del curso de un curso no muestra información de finalización para los estudiantes que no tengan una inscripción activa, pero que pueden haber realizado actividades en el pasado, cuando estaban matriculados. Al desactivar esta opción mostrará todos los datos de finalización en estos informes, incluyendo los de aquellos estudiantes cuya inscripción esté en estado suspendido, caducado o se haya eliminado.';
$string['xofy'] = '{$a->completed} de {$a->total}';
