<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'es', branch 't14-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Se requieren todos los campos de declaraciones de consentimiento';
$string['applies_to_all'] = 'Todos los usuarios';
$string['applies_to_authenticated'] = 'Usuarios autenticados';
$string['applies_to_guest'] = 'Usuarios invitados';
$string['archivearchive'] = 'Archivo';
$string['archivecancel'] = 'Cancelar';
$string['archiveheading'] = 'Archivo "{$a}"';
$string['archivemessage'] = 'Archivar esta versión también archivará todas las traducciones para esta versión';
$string['archivesuccess'] = 'La versión {$a->version} de "{$a->title}" se ha archivado correctamente.';
$string['archivetitle'] = '¿Seguro que quieres archivar la versión {$a->version} de "{$a->title}"?';
$string['configenablesitepolicies'] = 'Cuando esté habilitado, podrá crear y administrar varias políticas de sitio. La política actual del sitio se perderá.';
$string['deleteconsentconfirmbody'] = 'Al eliminar esta declaración, también se eliminará de las traducciones existentes, ¿está seguro?';
$string['deleteconsentconfirmtitle'] = 'Eliminar declaración de consentimiento';
$string['deletelistheading'] = 'Al eliminar esto también se eliminarán las siguientes traducciones:';
$string['deletepolicysuccess'] = 'La política "{$a}" se ha eliminado correctamente.';
$string['deletepolicytitle'] = '¿Seguro que quieres eliminar la política "{$a}"?';
$string['deletetranslationcancel'] = 'Cancelar';
$string['deletetranslationdelete'] = 'Eliminar';
$string['deletetranslationheading'] = 'Eliminar traducción';
$string['deletetranslationmessage'] = 'Eliminar esta traducción no eliminará la versión.';
$string['deletetranslationtitle'] = '¿Seguro que quieres eliminar la traducción {$a->language} para "{$a->title}"?';
$string['deleteversioncancel'] = 'Cancelar';
$string['deleteversiondelete'] = 'Eliminar';
$string['deleteversionheading'] = 'Eliminar "{$a}"';
$string['deleteversionsuccess'] = 'La versión {$a->version} de "{$a->title}" se ha eliminado correctamente.';
$string['deleteversiontitle'] = '¿Seguro que quieres eliminar la versión {$a->version} de "{$a->title}"?';
$string['deleteversionx'] = 'Eliminar la versión {$a}';
$string['enablesitepolicies'] = 'Habilitar políticas del sitio';
$string['managepolicies'] = 'Administrar políticas';
$string['morelanguagesrequired'] = 'No se encontraron idiomas. Para agregar la traducción, primero debe instalar los idiomas deseados. Vaya a \'Paquetes de idiomas\' o póngase en contacto con el administrador de su sistema.';
$string['pluginname'] = 'Políticas del sitio';
$string['policiesempty'] = 'No hay políticas creadas';
$string['policieslabelapplies_to'] = 'Visibilidad';
$string['policieslabelname'] = 'Nombre';
$string['policieslabelrevisions'] = 'Revisiones';
$string['policieslabelstatus'] = 'Estado';
$string['policiesrevisionnewdraft'] = '1 nueva versión (borrador)';
$string['policiestitle'] = 'Políticas del sitio';
$string['policyapplies_to'] = 'Visibilidad';
$string['policycontinueedit'] = 'Continua editando';
$string['policycreatenew'] = 'Crear una nueva política';
$string['policyformheader'] = 'Nueva política';
$string['policyispreview'] = 'Esta es una vista previa de cómo aparecerá la política.';
$string['policynewsaved'] = 'Se ha guardado una nueva política ({$a})';
$string['policypreview'] = 'Vista previa';
$string['policyprimarylanguage'] = 'Idioma primario';
$string['policysave'] = 'Guardar';
$string['policystatement'] = 'Declaración de política';
$string['policystatusarchived'] = 'Archivado';
$string['policystatusdraft'] = 'Borrador';
$string['policystatusdraft_help'] = 'Haga clic en el enlace para editar la versión borrador';
$string['policystatuspublished'] = 'Publicado';
$string['policytitle'] = 'Título';
$string['policyupdated'] = '"{$a}" se ha guardado';
$string['policyversionchanges'] = 'Cambios desde la versión publicada anterior';
$string['policyversionwhatschanged'] = 'Qué ha cambiado';
$string['previewconsents'] = 'Vista previa de las políticas del sitio';
$string['publishcancel'] = 'Cancelar';
$string['publishheading'] = 'Publicar una nueva versión "{$a}"';
$string['publishincompleteaction'] = 'Debe completar las traducciones o eliminarlas por completo.';
$string['publishincompletedesc'] = 'No puede publicar este borrador porque tiene traducciones incompletas:';
$string['publishlangheading'] = 'Esta versión de las políticas del sitio se ha traducido a los siguientes idiomas:';
$string['publishlist1'] = 'Archive cualquier versión anterior de esta política';
$string['publishlist2'] = 'Evitar más cambios a esta versión (incluidas las traducciones)';
$string['publishlist3'] = 'Mostrar la nueva política a los usuarios';
$string['publishlist4'] = 'Requerir que los usuarios den su consentimiento a cualquier declaración obligatoria';
$string['publishlistheading'] = 'Publicando:';
$string['publishpolicytitle'] = '¿Seguro que quieres publicar "{$a}"?';
$string['publishpublish'] = 'Publicar';
$string['publishsuccess'] = 'La versión {$a->version} de "{$a->title}" se ha publicado correctamente.';
$string['securitysettings'] = 'Configuraciones de seguridad';
$string['sitepolicyconsentpending'] = 'Este sitio requiere su consentimiento en las políticas del sitio para iniciar sesión.';
$string['sitepolicy:manage'] = 'Gestionar políticas del sitio';
$string['statementadd'] = 'Añadir declaración';
$string['statementblocklegend'] = 'Declaración de consentimiento';
$string['statementlabelprovideconsent'] = 'Proporcionar una etiqueta de consentimiento';
$string['statementlabelrequired'] = 'Consentimiento requerido para usar este sitio';
$string['statementlabelstatement'] = 'Declaración de consentimiento';
$string['statementlabelwithholdconsent'] = 'Retener la etiqueta de consentimiento';
$string['statementremove'] = 'Eliminar';
$string['translationdelete'] = 'Borrar';
$string['translationdeleted'] = 'La traducción {$a} ha sido eliminada';
$string['translationedit'] = 'Editar';
$string['translationheader'] = 'Traducciones';
$string['translationprimary'] = '{$a} (primaria)';
$string['translations'] = 'Traducciones';
$string['translationsadd'] = 'Añadir traducción';
$string['translationsave'] = 'Guardar';
$string['translationsaved'] = 'La traducción en {$a->language} de "{$a->title}" se ha guardado';
$string['translationsbacktoversions'] = 'Volver a todas las versiones';
$string['translationsheading'] = 'Administrar traducciones "{$a}"';
$string['translationslabellanguage'] = 'Idioma';
$string['translationslabeloptions'] = 'Opciones';
$string['translationslabelstatus'] = 'Estado';
$string['translationstatuscomplete'] = 'Completo';
$string['translationstatusincomplete'] = 'Incompleto';
$string['translationtolang'] = 'Traducir "{$a->title}" a {$a->language}';
$string['userconsentadminnavbar'] = 'Administrar traducciones';
$string['userconsentlistempty'] = 'No existen consentimientos de las política de sitio';
$string['userconsentlistlabeldateconsented'] = 'Fecha de consentimiento';
$string['userconsentlistlabellanguage'] = 'Idioma';
$string['userconsentlistlabelpolicy'] = 'Política';
$string['userconsentlistlabelresponse'] = 'Respuesta';
$string['userconsentlistlabelstatement'] = 'Declaración';
$string['userconsentlistlabelversion'] = 'Versión';
$string['userconsentnavbar'] = 'Consentimiento de las políticas del sitio';
$string['userconsentprovideconsent'] = 'Proporcione su consentimiento';
$string['userconsentreport'] = 'Informe de consentimiento de usuario';
$string['userconsentsubmit'] = 'Enviar';
$string['userconsenttoaccess'] = '{$a} (Se requiere consentimiento para acceder al sitio)';
$string['userconsentwhatschanged'] = 'Qué ha cambiado';
$string['userconsentxofy'] = '{$a->currentpolicy} de {$a->totalpolicies} políticas';
$string['userdataitemarchived'] = 'Consentimientos de usuario en las políticas archivadas';
$string['userdataitemauthor'] = 'Autor de política localizada';
$string['userdataitemcurrent'] = 'Consentimientos de usuario de las políticas actuales';
$string['userdataitempublisher'] = 'Editor de la versión de la política';
$string['userexitback'] = 'Regrese a la política';
$string['userexitheading'] = 'Consentimiento retenido';
$string['userexitlogout'] = 'Desconéctame';
$string['userexitmessage'] = 'Debe dar su consentimiento a todas las opciones de consentimiento obligatorio para la política "{$a}" para acceder al sitio. Regrese y proporciones su consentimiento; de lo contrario, se cerrará la sesión.';
$string['userexittitle'] = 'Está a punto de perder el acceso';
$string['userlistuserconsent'] = 'Consentimientos de las políticas del sitio';
$string['versionarchive'] = 'Archivo';
$string['versiondelete'] = 'Borrar';
$string['versionedit'] = 'Editar';
$string['versionformheader'] = 'Editar versión {$a->versionnumber} de &quot;{$a->title}&quot;';
$string['versionformheadernew'] = 'Crear una nueva versión de "{$a->title}"';
$string['versionnewsaved'] = 'Se ha guardado una nueva versión ({$a}) como borrador';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Publicar';
$string['versionscontinueedit'] = 'Continúe editando la nueva versión';
$string['versionscreatenew'] = 'Crear una nueva versión';
$string['versionsheading'] = 'Administrar la política "{$a}"';
$string['versionslabelactions'] = 'Acciones';
$string['versionslabeldatearchive'] = 'Fecha archivada';
$string['versionslabeldatepublish'] = 'Fecha de publicación';
$string['versionslabelnumtrans'] = '# Traducciones';
$string['versionslabelstatus'] = 'Estado';
$string['versionslabelversion'] = 'Versión';
$string['versionstatusarchived'] = 'Archivado';
$string['versionstatusdraft'] = 'Borrador';
$string['versionstatusincomplete'] = 'Traducciones incompletas';
$string['versionstatuspublished'] = 'Publicado';
$string['versionstitle'] = 'Gestionar política';
$string['versionstranslationsview'] = 'Ver';
$string['versionupdated'] = 'La versión ({$a}) se ha guardado';
