<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'es', branch 't14-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'todo requerido';
$string['anyrequired'] = 'cualquier requerido';
$string['certificationcompletionedit'] = 'Editar finalización de certificación';
$string['certificationcompletionnoedit'] = 'No puede editar este registro de finalización de certificación';
$string['checkcoursecompletions'] = 'Verifique las finalizaciones del curso';
$string['completionchangessaved'] = 'Los cambios de finalización se han guardado';
$string['completionchangeuser'] = 'Para el usuario, las consecuencias de estos cambios son:';
$string['completioneditor:editcoursecompletion'] = 'Puede editar los datos de finalización del curso de los usuarios';
$string['completionfilterbycourse'] = 'Filtrar por curso: {$a}';
$string['completionfilterbyuser'] = 'Filtrar por usuario: {$a}';
$string['completionofcoursex'] = 'Finalización del curso: {$a}';
$string['completionprobleminformation'] = 'Información';
$string['completionrecordcountproblem'] = 'Registros de problemas: {$a}';
$string['completionrecordcounttotal'] = 'Total de registros: {$a}';
$string['completionsforuserin'] = 'Registros de finalización para {$a->user} en {$a->object}';
$string['completionswithproblems'] = 'Registros de finalización con problemas';
$string['completionupdatecancelled'] = 'Actualización de finalización cancelada';
$string['count'] = 'Contar';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Criterios para finalizar el curso';
$string['coursecompletioncriteriaandmodules'] = 'Criterios y Actividades';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Finalizada si la actividad está finalizada';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Finalizada si el \'Estado de la actividad\' está completo y no ha fallado';
$string['coursecompletioncriteriastatus'] = 'Estado de los criterios';
$string['coursecompletioncriteriatimecompleted'] = 'Tiempo de finalización del criterio';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Copiado del tiempo de finalización de actividad';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Copiado desde \'Tiempo de finalización de actividad\' si no ha fallado';
$string['coursecompletioncurrent'] = 'Finalización actual';
$string['coursecompletioncurrentrecord'] = 'Registro de finalización del curso actual';
$string['coursecompletiondelete'] = '¿Seguro que quieres eliminar este registro de finalización del curso? Esto no se puede deshacer. Se conservarán los registros asociados, los criterios, la actividad y los datos de finalización del historial.';
$string['coursecompletiondeleted'] = 'Los datos de finalización para este usuario en este curso han sido eliminados';
$string['coursecompletiondoesntexist'] = 'El usuario no tiene un registro de finalización del curso actual.';
$string['coursecompletionedit'] = 'Editar la finalización del curso';
$string['coursecompletioneditor'] = 'Editor de finalización';
$string['coursecompletiongrade'] = 'Calificación';
$string['coursecompletionhistory'] = 'Historial de finalización del curso';
$string['coursecompletionhistoryadd'] = 'Agregar historial';
$string['coursecompletionhistorydelete'] = 'Eliminar el historial de finalización';
$string['coursecompletionhistorydeleted'] = 'Historial de finalización del curso eliminado';
$string['coursecompletionhistoryedit'] = 'Editar historial';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Finalización de actividad';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Modo de edición';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Usar la finalización de actividad';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Usar fechas de finalización por separado';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'El curso no tiene actividades';
$string['coursecompletionmodulestatus'] = 'Estado de la actividad';
$string['coursecompletionmoduletimecompleted'] = 'Tiempo de finalización de la actividad';
$string['coursecompletionorphanedcritcompldelete'] = 'Eliminar criterios de finalización huérfanos';
$string['coursecompletionorphanedcritcompldeleted'] = 'Criterios de finalización huérfanos eliminados';
$string['coursecompletionorphanedcritcompls'] = 'Criterios de finalización huérfanos';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Estos registros no deberían existir. Los criterios de finalización del curso con los que se relacionaron ya no existen. Es posible que pueda identificar los criterios de finalización del curso a los que pertenecían estos registros buscando el CCCCID en el registro de transacciones. Si los criterios de finalización del curso que se relacionaron con ellos se vuelven a agregar a la finalización del curso, estos registros no se compararán automáticamente con ellos. Por estas razones, estos registros deben ser eliminados.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Desconocido';
$string['coursecompletionprogsandcerts'] = 'Programas y certificaciones
 relacionadas';
$string['coursecompletionrpl'] = 'RAP';
$string['coursecompletionrplgrade'] = 'Calificación RAP (%)';
$string['coursecompletionsaveconfirm'] = 'Cambiar el registro de finalización puede ocasionar cambios en la finalización de los cursos, el estado de finalización de otras actividades, el acceso condicional y cualquier otro sistema que dependa o esté observando el estado de finalización de los usuarios.';
$string['coursecompletionstatus'] = 'Estado de finalización del curso';
$string['coursecompletionstatus_help'] = 'Seleccione el estado del curso del usuario. Las siguientes opciones pueden cambiar o limitarse según esta opción.';
$string['coursecompletiontimecompleted'] = 'Tiempo de finalización';
$string['coursecompletiontimeenrolled'] = 'Hora de matrícula';
$string['coursecompletiontimestarted'] = 'Hora de inicio';
$string['coursecompletionviewed'] = 'Visto';
$string['coursemembership'] = 'Miembro del curso';
$string['cronautomatic'] = 'Cron / Automático';
$string['deletecoursecompletion'] = 'Eliminar el registro de finalización del curso actual';
$string['edit'] = 'Editar';
$string['error:impossibledatasubmitted'] = 'Los datos enviados no son válidos y no pueden procesarse';
$string['error:info_unknowncombination'] = 'No hay información específica relacionada con este error o combinación particular de errores. Puede ser que sea una combinación de otros errores explicables. Los registros se pueden arreglar manualmente, pero se debe tener cuidado para asegurar que se elija la solución correcta. Se debe informar al servicio técnico de Totara si hay muchos casos o si ocurre con frecuencia.';
$string['event_course_completion_edited'] = 'Registro de finalización del curso para el usuario editado';
$string['fixconfirmone'] = '<p> ¿Está seguro de que desea aplicar la corrección seleccionada a este registro de finalización? </p><p> La acción se registrará, pero no se puede deshacer automáticamente. </p>';
$string['fixconfirmsome'] = '<p> ¿Está seguro de que desea aplicar la corrección seleccionada a <strong>todos los registros de finalización en esta lista</strong> ? </p><p> Si algunos registros necesitan ser arreglados por un método diferente (como una solución diferente, o manualmente), debe seleccionar <strong>No.</strong> </p><p> La acción se registrará para cada registro de finalización, pero no se puede deshacer automáticamente. </p>';
$string['fixconfirmtitle'] = 'Confirmar registros auto-fix';
$string['hasproblem'] = 'Tiene problema?';
$string['history'] = 'Historial';
$string['invalidstatus'] = 'Inválido: seleccione un estado válido';
$string['notapplicable'] = 'No aplica';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'El usuario ya no está matriculado en este curso';
$string['overview'] = 'Resumen';
$string['pluginname'] = 'Editor de finalización';
$string['problem'] = 'Problema';
$string['progorcerttimecompleted'] = 'Tiempo de finalización o certificado';
$string['programcompletionedit'] = 'Editar la finalización del programa';
$string['programcompletionnoedit'] = 'No puede editar este registro de finalización del programa';
$string['transactiondatetime'] = 'Fecha / Hora';
$string['transactions'] = 'Transacciones';
$string['transactionuser'] = 'Cambio hecho por';
$string['unknown'] = 'Desconocido';
