<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'es', branch 't14-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Esta página no es totalmente compatible con Microsoft Teams. Haga clic en \'Abrir en el navegador\'.';
$string['botfw:cmd_help'] = 'ayuda';
$string['botfw:cmd_signin'] = 'iniciar sesión';
$string['botfw:cmd_signout'] = 'salir de la sesión';
$string['botfw:error_auth_invalid'] = 'La solicitud de autenticación no fue válida.';
$string['botfw:error_auth_timeout'] = 'Se agotó el tiempo de espera de autenticación.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Algo salió mal. Inténtalo de nuevo.';
$string['botfw:help_command'] = 'Ejecutar comando "{$a}"';
$string['botfw:help_help'] = 'Ver ayuda sobre cómo usar la aplicación';
$string['botfw:help_signin'] = 'Iniciar sesión para recibir notificaciones';
$string['botfw:help_signout'] = 'Cerrar sesión para deshabilitar las notificaciones';
$string['botfw:msg_canthearyou'] = 'Lo siento, no estoy seguro de lo que estás preguntando. Comuníquese con el administrador de su sitio o escriba \'Ayuda\' para averiguar cómo puede usar la aplicación.';
$string['botfw:msg_help'] = 'Para saber qué puede hacer con esta aplicación, comuníquese con el administrador de su sitio.';
$string['botfw:msg_help_body'] = 'Este chatbot le permite iniciar sesión para recibir notificaciones de Totara dentro de Microsoft Teams. Elija una de las opciones a continuación para iniciar sesión en el bot, cerrar sesión en el bot o ir a la pestaña Ayuda para obtener más información sobre cómo puede usar Totara con Microsoft Teams.';
$string['botfw:msg_help_button'] = 'Ir a ayudar';
$string['botfw:msg_help_title'] = '¿Necesitas ayuda?';
$string['botfw:msg_private'] = 'Hola, no puedo responder a eso aquí. En su lugar, inicie un chat individual.';
$string['botfw:msg_private_name'] = 'Hola, {$a}, no puedo responder a eso aquí. En su lugar, inicie un chat individual.';
$string['botfw:msg_signin'] = 'Inicia sesión para empezar.';
$string['botfw:msg_signin_already'] = 'Hola, {$a}, ya tienes las sesión iniciada.';
$string['botfw:msg_signin_button'] = 'Iniciar sesión';
$string['botfw:msg_signin_done'] = 'Genial, {$a}. Ya está todo configurado para recibir notificaciones.';
$string['botfw:msg_signout_already'] = 'Hola, ya estás desconectado.';
$string['botfw:msg_signout_button'] = 'Cerrar sesión';
$string['botfw:msg_signout_done'] = 'Gracias {$a}, ahora estás desconectado. Vuelva a iniciar sesión para recibir notificaciones.';
$string['botfw:msg_subscribe_already'] = 'Hola, {$a}, ya está configurado para recibir notificaciones.';
$string['botfw:msg_welcome'] = '¡Bienvenido/a! Totara conecta su aprendizaje con el trabajo diario. Totara le ayuda a acceder al aprendizaje, compartir y colaborar en recursos y recibir notificaciones de Totara, todo dentro de Microsoft Teams.<br><br> Este bot te permitirá recibir todas tus notificaciones aquí mismo. Deberá iniciar sesión en su cuenta para comenzar.';
$string['botfw:mx_command_search'] = 'Buscar catálogo';
$string['botfw:mx_command_search_desc'] = 'Buscar catálogo';
$string['botfw:mx_command_search_term'] = 'Buscar';
$string['botfw:mx_command_search_term_desc'] = 'Buscar';
$string['botfw:mx_initialrun'] = 'Explore el catálogo de Totara para compartir contenido de aprendizaje.';
$string['botfw:mx_nomatches'] = 'No se encontraron coincidencias.';
$string['botfw:mx_signin'] = 'Iniciar sesión';
$string['botfw:mx_signinretry'] = 'Algo salió mal. Inténtalo de nuevo.';
$string['botfw:none'] = 'No';
$string['botfw:output_title'] = 'Iniciando sesión';
$string['check:appid_invalid'] = 'El ID de la aplicación \'{$a}\' no tiene un formato válido para los servicios de Microsoft.';
$string['check:appid_notset'] = 'El ID de la aplicación no está configurado.';
$string['check:bot_appid'] = 'ID de aplicación de bot';
$string['check:bot_disabled'] = 'Tanto la función de bot como la función de extensión de mensajería están desactivadas.';
$string['check:bot_id_invalid'] = 'El ID de la aplicación de bot \'{$a}\' no tiene un formato válido para los servicios de Microsoft.';
$string['check:bot_id_notset'] = 'El ID de la aplicación de bot no está configurado.';
$string['check:bot_secret'] = 'Codigo secreto del cliente de Bot';
$string['check:bot_secret_notset'] = 'El codigo secreto del cliente no está establecido.';
$string['check:grid_skip'] = 'Si está desactivado, los usuarios no podrán ver las imágenes del catálogo en una tarjeta y la extensión de mensajería.';
$string['check:mf_appid'] = 'ID de aplicación de manifiesto';
$string['check:mf_appversion'] = 'Versión de manifiesto de la aplicación';
$string['check:mf_appversion_notset'] = 'La versión de la aplicación no está configurada.';
$string['check:mf_desc'] = 'Breve descripción del manifiesto';
$string['check:mf_descfull'] = 'Manifiesto descripción completa';
$string['check:mf_descfull_notset'] = 'La descripción completa no está configurada.';
$string['check:mf_descfull_toolong'] = 'La descripción completa es demasiado larga. No debe superar los caracteres {$a}.';
$string['check:mf_desc_notset'] = 'La descripción breve no está configurada.';
$string['check:mf_desc_toolong'] = 'La breve descripción es demasiado larga. No debe superar los caracteres {$a}.';
$string['check:mf_name'] = 'Nombre corto manifiesto';
$string['check:mf_namefull'] = 'Nombre completo manifiesto';
$string['check:mf_namefull_toolong'] = 'El nombre completo es demasiado largo. No debe superar los caracteres {$a}.';
$string['check:mf_name_notset'] = 'El nombre corto no está configurado.';
$string['check:mf_name_toolong'] = 'El nombre corto es demasiado largo. No debe superar los caracteres {$a}.';
$string['check:mf_package'] = 'Nombre del paquete manifiesto';
$string['check:mf_package_nodefault'] = 'El nombre del paquete no debe ser el predeterminado.';
$string['check:mf_package_notset'] = 'El nombre del paquete no está configurado.';
$string['check:notequals'] = '{$a->name}\' no está configurado como \'{$a->value}\'.';
$string['check:notticked'] = '\'{$a}\' no está habilitado.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'El ID de Microsoft Partner Network es demasiado largo. No debe superar los caracteres {$a}.';
$string['check:pub_name_notset'] = 'El nombre del editor no está configurado.';
$string['check:pub_name_toolong'] = 'El nombre del editor es demasiado largo. No debe superar los caracteres {$a}.';
$string['check:pub_url_empty'] = 'La URL del sitio se utiliza de forma predeterminada.';
$string['check:pub_website_insecure'] = 'El sitio web del editor no es una URL https.';
$string['check:pub_website_notset'] = 'El sitio web del editor no está configurado.';
$string['check:pub_website_toolong'] = 'El sitio web del editor es demasiado largo. No debe superar los caracteres {$a}.';
$string['check:site_privacy_insecure'] = 'La política de privacidad no es una URL https.';
$string['check:site_privacy_notset'] = 'La política de privacidad no está establecida.';
$string['check:site_privacy_toolong'] = 'La política de privacidad es una URL demasiado larga. No debe superar los caracteres {$a}.';
$string['check:site_terms_insecure'] = 'Los términos de uso no son una URL https.';
$string['check:site_terms_notset'] = 'Los términos de uso no están establecidos.';
$string['check:site_terms_toolong'] = 'Las condiciones de uso son una URL demasiado larga. No debe superar los caracteres {$a}.';
$string['check:sso_auth'] = 'Servicio SSO OAuth2';
$string['check:sso_disabled'] = 'El inicio de sesión único está deshabilitado.';
$string['check:sso_id'] = 'ID de la aplicación SSO';
$string['check:sso_scope'] = 'Alcance del recurso SSO';
$string['check:sso_scope_invalid'] = 'El alcance del recurso \'{$a}\' no tiene un formato válido.';
$string['check:sso_scope_notset'] = 'El alcance del recurso no está establecido.';
$string['check:wwwroot'] = 'El sitio es https';
$string['check:wwwroot_insecure'] = 'Su sitio necesita usar HTTPS.';
$string['customtab_list_label'] = 'Seleccione un artículo';
$string['customtab_name_error'] = 'Se requiere el nombre';
$string['customtab_name_label'] = 'Nombre de la pestaña';
$string['customtab_name_placeholder'] = 'Ponle un nombre a tu pestaña';
$string['customtab_search_label'] = 'Busque en el catálogo y seleccione un artículo para agregarlo en una nueva pestaña';
$string['customtab_search_placeholder'] = 'Búsqueda';
$string['customtab_title'] = 'Crea una pestaña';
$string['domain_name'] = 'Nombre de dominio';
$string['enable_msteams'] = 'Integración de Microsoft Teams';
$string['enable_msteams_description'] = 'Cuando está habilitado, esto permitirá a los usuarios ver e interactuar con su biblioteca de recursos / listas de reproducción, aprendizaje actual, notificaciones y catálogo de aprendizaje de Find a través de Microsoft Teams. Si está deshabilitado, no se podrá acceder a la API de Microsoft Teams.';
$string['env:missing_gateway_private_key'] = 'Falta la configuración de la clave privada para firmar la solicitud de puerta de enlace';
$string['env:no_openssl_extension'] = 'La extensión PHP OpenSSL debe estar habilitada para permitir que el complemento Totara MsTeams se conecte con Totara Gateway';
$string['env:openssl_custom_check'] = 'Comprobación de la extensión PHP OpenSSL';
$string['error:catalognotavailable'] = 'Encontrar aprendizaje no está disponible. Para obtener más información, hable con su administrador.';
$string['error:domain_name'] = 'No se pudo conectar el sitio. Vuelva a comprobar su nombre de dominio.';
$string['error:gateway_register'] = 'No puedo registrarse con Totara Gateway';
$string['error:manifest_createzip'] = 'No se puede crear un archivo zip.';
$string['error:mylearningnotavailable'] = 'El aprendizaje actual no está disponible. Para obtener más información, hable con su administrador.';
$string['error:nodirectaccess'] = 'Está prohibido el acceso directo a la página.';
$string['error:no_openssl_extension'] = 'La extensión PHP OpenSSL está deshabilitada. Habilite la extensión para que la solicitud funcione.';
$string['error:no_private_key'] = 'La clave privada de MsTeams Gateway no está configurada, verifique su configuración';
$string['error:oauth2_disabled'] = 'El complemento de autenticación OAuth2 no está habilitado.';
$string['error:oauth2_issuerdisabled'] = 'El servicio OAuth2 \'{$a}\' no está habilitado.';
$string['error:oauth2_issuerinvalid'] = 'El servicio OAuth2 \'{$a}\' no está configurado correctamente. Asegúrese de que la identificación del cliente y el secreto del cliente estén configurados correctamente.';
$string['error:oauth2_missingendpoint'] = 'El {$a->type}_endpoint no se encuentra para el servicio OAuth2 \'{$a->issuer}\'.';
$string['error:oauth2_noissuer'] = 'El servicio OAuth2 no está configurado.';
$string['error:sso_failure_desc'] = 'Hay un error en la configuración y configuración de la aplicación Totara de su organización. Comuníquese con el administrador de su sitio.';
$string['error:sso_failure_title'] = 'Error de autenticación de inicio de sesión único';
$string['help_info'] = 'El dominio conectará su sitio a la cuenta Microsoft Teams de su organización. Es probable que su nombre de dominio se encuentre en la dirección de correo electrónico utilizada para iniciar sesión en Microsoft Teams, por ejemplo, sarah@globallearning.com significa que el nombre de dominio es "globallearning.com". Alternativamente, puede encontrar el nombre de dominio iniciando sesión en su portal de Azure en la página \'Descripción general\' de <b>Azure Active Directory.</b>';
$string['help_page_about'] = 'Acerca de';
$string['help_page_about_info'] = 'Aquí puede obtener más información sobre la aplicación Totara, como el editor, el número de versión y una descripción. Esta pestaña también puede incluir enlaces al sitio web del editor y políticas importantes.';
$string['help_page_accessing_app'] = 'Accediendo a la aplicación';
$string['help_page_accessing_app_adding_app'] = 'Haga clic en la aplicación y seleccione <strong>Agregar</strong> para acceder a ella.';
$string['help_page_accessing_app_built_for_organisation'] = 'Busque la aplicación \'Totara\' de Totara Learning en el catálogo.';
$string['help_page_accessing_app_more_app'] = 'Haga clic en el icono de tres puntos en el panel lateral y seleccione <strong>Más aplicaciones.</strong>';
$string['help_page_accessing_app_signin'] = 'Inicie sesión en Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'Siga estos pasos para acceder a la aplicación Totara:';
$string['help_page_accessing_app_uninstall'] = 'También puede desinstalar la aplicación haciendo clic con el botón derecho (si está anclada a la barra de navegación de la izquierda) y seleccionando <strong>Desinstalar.</strong>';
$string['help_page_catalog_content'] = 'Simplemente haga clic en recursos o listas de reproducción para abrirlos en Microsoft Teams. Ahora puede leer, comentar y dar me gusta a los recursos como lo haría en Totara. Para cursos, programas y certificaciones, es posible que primero deba inscribirse. Una vez que haya abierto su contenido, puede seleccionar el icono del \'globo\' de Microsoft Teams para abrirlo en el navegador en cualquier momento, si prefiere completar algunas de las actividades en un navegador web.';
$string['help_page_catalog_items'] = 'En esta pestaña puedes acceder al catálogo de Totara, donde puedes navegar por una lista de cursos, recursos y listas de reproducción.';
$string['help_page_catalog_search'] = 'Puede buscar contenido o utilizar los filtros del lado izquierdo para encontrar el contenido que está buscando.';
$string['help_page_chat'] = 'Chat';
$string['help_page_chat_commands'] = 'Hay tres comandos para el bot de chat:';
$string['help_page_chat_help'] = '<strong>Ayuda:</strong> use este comando para acceder a más información sobre cómo usar la aplicación';
$string['help_page_chat_notification'] = 'Al iniciar sesión en esta pestaña, puede recibir notificaciones de Totara. Puede configurar qué notificaciones de Totara desea que se envíen a Microsoft Teams en las preferencias de Notificaciones al acceder a Totara desde su navegador.';
$string['help_page_chat_signin'] = '<strong>Iniciar sesión:</strong> debe iniciar sesión en el bot para habilitar las notificaciones';
$string['help_page_chat_signout'] = '<strong>Cerrar sesión:</strong> puede usar esto para cerrar sesión y deshabilitar el envío de notificaciones a Microsoft Teams';
$string['help_page_config'] = 'Pestañas configurables';
$string['help_page_config_add'] = 'Haga clic en <strong>Agregar</strong> .';
$string['help_page_config_click'] = 'Haga clic en el icono + en el panel superior dentro de un Equipo.';
$string['help_page_config_search'] = 'Ahora podrá buscar en el catálogo para encontrar y seleccionar el artículo que le gustaría agregar en una pestaña. También es posible proporcionar un nombre para esta nueva pestaña. Una vez que se haya agregado, se mostrará a todos los usuarios dentro de esa pestaña. También puede cambiar el nombre o eliminar la pestaña en cualquier momento haciendo clic en la flecha hacia abajo junto al nombre de la pestaña.';
$string['help_page_config_select'] = 'Busque y seleccione la aplicación Totara debajo de las aplicaciones disponibles enumeradas.';
$string['help_page_config_tab'] = 'En la aplicación Totara también puede agregar pestañas configurables a un equipo, lo que le permite compartir contenido de una manera diferente. Microsoft Teams permite que sus miembros agreguen o eliminen las pestañas de los canales del equipo. En la aplicación Totara, los usuarios pueden agregar contenido de aprendizaje dentro de estas pestañas para \'anclar\' contenido a ciertos canales. Este podría ser un administrador o facilitador del curso que quiera marcar material previo al curso para un equipo agregando este curso como una nueva pestaña, o un administrador que quiera anclar una lista de reproducción con recursos útiles para su equipo. Para agregar una pestaña configurable, siga estos pasos:';
$string['help_page_current_learning'] = 'Aprendizaje actual';
$string['help_page_current_learning_course'] = 'Seleccione un curso para iniciarlo dentro de Microsoft Teams. A continuación, puede trabajar en el curso y sus actividades como de costumbre. Todas las actividades de Totara Learn son completamente funcionales en la aplicación Microsoft Teams con algunas excepciones. Debido a la naturaleza dinámica de la <strong>wiki</strong> y <strong>las actividades de las herramientas externas</strong> , se recomienda que estas actividades se abran en el navegador. Esto asegura que todas las funciones estén disponibles. El icono del \'globo\' de Microsoft Teams en el panel superior le permite abrir cualquier página en una ventana del navegador en cualquier momento.';
$string['help_page_current_learning_tab'] = 'En la <strong>pestaña Aprendizaje actual</strong> , puede ver y acceder a cualquiera de sus aprendizajes asignados, como cursos, programas y certificaciones en los que está inscrito. Si no está inscrito en ningún aprendizaje, esta pestaña estará vacía.';
$string['help_page_extension'] = 'Extensión de mensajería';
$string['help_page_extension_desc'] = 'Con la función de extensión de mensajería, puede buscar y compartir cualquier contenido del catálogo <strong>(Buscar aprendizaje)</strong> en sus chats con otros usuarios.';
$string['help_page_extension_instruction'] = 'Al igual que con cualquier otra extensión de mensajería de MS Teams, puede encontrar la extensión de mensajería de Totara en la barra de herramientas de chat. Haga clic en el icono de Totara para compartir contenido, como cursos o recursos, con otros usuarios. El destinatario puede hacer clic en el enlace para ver el contenido en la aplicación Totara.';
$string['help_page_extension_pinning'] = 'También puede anclar la aplicación de extensión de mensajería al panel lateral haciendo clic derecho y seleccionando <strong>Anclar.</strong>';
$string['help_page_library_createtab'] = 'Selecciona el ícono \'plus\' que se encuentra junto a <strong>Tus recursos</strong> para crear un nuevo recurso o encuesta, o el ícono junto a <strong>Tus listas de reproducción</strong> para crear una nueva lista de reproducción.';
$string['help_page_library_playlist'] = '<strong>Tus listas de reproducción:</strong> cualquier lista de reproducción pública o privada que hayas creado.';
$string['help_page_library_resource'] = '<strong>Tus recursos:</strong> cualquier recurso público o privado que hayas creado';
$string['help_page_library_saved_playlist'] = '<strong>Listas de reproducción guardadas:</strong> vea todas las listas de reproducción que ha marcado';
$string['help_page_library_saved_resource'] = '<strong>Recursos guardados:</strong> vea todos los recursos que ha marcado como favoritos';
$string['help_page_library_shared_with_you'] = '<strong>Compartido contigo:</strong> cualquier recurso público que otros usuarios hayan compartido contigo.';
$string['help_page_library_tab'] = 'Si su sitio utiliza Totara Engage, también tendrá acceso a la pestaña <strong>Biblioteca.</strong> Con la barra de navegación de la izquierda puede acceder a lo siguiente:';
$string['help_page_pinning_app'] = 'Fijar la aplicación';
$string['help_page_pinning_app_adding'] = 'En la barra de navegación de la izquierda, haga clic en el icono de puntos suspensivos y busque la aplicación Totara usando la barra de búsqueda. Una vez que haya encontrado la aplicación, haga clic con el botón derecho y seleccione Anclar. Esto asegurará que la aplicación Totara esté siempre disponible en la barra lateral.';
$string['help_page_pinning_app_viewing'] = 'Es posible que un administrador ya haya fijado la aplicación en la barra de navegación.';
$string['help_page_product_doc'] = 'Documentación del producto de Totara.';
$string['help_page_title'] = 'Ayuda de Totara';
$string['help_page_using_app'] = 'Usando la aplicación';
$string['help_page_using_app_course'] = 'Desde dentro de la aplicación, puede acceder a una variedad de contenido de Totara, como cursos, programas, certificaciones, recursos y listas de reproducción. También puede compartir contenido con otros usuarios a través de la extensión de mensajería y recibir notificaciones de Totara a través de Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'Para obtener más información sobre la configuración, visite';
$string['help_page_using_app_tabs'] = 'Aquí puede conocer los conceptos básicos del uso de la aplicación Totara en Microsoft Teams. Esto incluye pestañas para <strong>Buscar aprendizaje, Aprendizaje actual, Su biblioteca</strong> y notificaciones de Totara, incluidas tareas y alertas.';
$string['info:badsettings'] = 'Una o más configuraciones no están configuradas correctamente.';
$string['info:goodsettings'] = 'Se han verificado todas las configuraciones, puede descargar el archivo de manifiesto.';
$string['manifest_downloadbutton'] = 'Descargar archivo de manifiesto';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Información';
$string['report:report'] = 'Informe';
$string['report:status'] = 'Estado';
$string['report:status_failed'] = 'Ha fallado';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Omitido';
$string['report:summary'] = 'Verificación de configuraciones';
$string['settings:bot_app_id'] = 'ID de aplicación de bot';
$string['settings:bot_app_secret'] = 'Secreto del cliente';
$string['settings:bot_feature_enabled'] = 'Función de bot habilitada';
$string['settings:header_app'] = 'Configurar la aplicación Totara';
$string['settings:header_bot'] = 'Configurar el bot conversacional';
$string['settings:header_branding'] = 'Personaliza la aplicación Totara';
$string['settings:header_publisher'] = 'Información del editor';
$string['settings:header_sso'] = 'Configurar el inicio de sesión único';
$string['settings:install_msteams_app'] = 'Instale su aplicación Totara en Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Color de acento';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Seleccione el color de fondo del icono de una aplicación.';
$string['settings:manifest_app_desc'] = 'Breve descripción';
$string['settings:manifest_app_desc_default'] = 'Acceda a su contenido de aprendizaje de Totara dentro de Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'Se requiere una breve descripción de la aplicación (80 caracteres o menos). Se utiliza cuando el espacio es limitado.';
$string['settings:manifest_app_fulldesc'] = 'Descripción completa';
$string['settings:manifest_app_fulldesc_default'] = 'La aplicación Totara para Microsoft Teams le permite acceder a su aprendizaje y colaborar con otros dentro de Teams. Puede acceder al aprendizaje actual, explorar contenido de aprendizaje, crear e interactuar con listas de reproducción y recursos.';
$string['settings:manifest_app_fulldesc_help'] = 'Se requiere una descripción completa de la aplicación. Su breve descripción no debe repetirse dentro de la descripción larga.';
$string['settings:manifest_app_full_name'] = 'Nombre completo';
$string['settings:manifest_app_full_name_help'] = 'Un nombre completo para la aplicación es opcional y solo es necesario si su nombre preferido supera los 30 caracteres. El nombre completo debe tener 100 caracteres o menos.';
$string['settings:manifest_app_icon_colour'] = 'Icono a todo color';
$string['settings:manifest_app_icon_colour_help'] = 'Sube un icono a todo color en formato png.';
$string['settings:manifest_app_icon_outline'] = 'Icono de contorno';
$string['settings:manifest_app_icon_outline_help'] = 'Sube un icono de contorno transparente en formato png.';
$string['settings:manifest_app_id'] = 'ID de aplicación de manifiesto';
$string['settings:manifest_app_id_help'] = 'Un identificador único para esta aplicación. Debe ser un GUID registrado.';
$string['settings:manifest_app_name'] = 'Nombre corto';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Se requiere un nombre corto para la aplicación (30 caracteres o menos).';
$string['settings:manifest_app_version'] = 'Version App';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Si actualiza alguna configuración para la integración de Teams, la versión debe incrementarse y debe seguir el estándar <a href="{$a->semverurl}" target="_blank">semver.</a>';
$string['settings:manifest_package_name'] = 'Nombre del paquete';
$string['settings:manifest_package_name_help'] = 'Un identificador único para esta aplicación en notación de dominio inverso.';
$string['settings:messaging_extension_enabled'] = 'Función de extensión de mensajería habilitada';
$string['settings:oauth2_issuer'] = 'OAuth2 service';
$string['settings:oauth2_issuer_help'] = 'El <a href="{$a->authurl}">complemento de autenticación OAuth2</a> debe estar habilitado para el inicio de sesión único. El <a href="{$a->issuerurl}">servicio OAuth2</a> debe utilizar el proveedor de identidad de Microsoft.';
$string['settings:oauth2_issuer_none'] = '(Ninguno)';
$string['settings:page_setup'] = 'Integración de Microsoft Teams';
$string['settings:page_totara_app'] = 'Instalación de la aplicación Totara';
$string['settings:publisher_mpnid'] = 'ID de red de socios de Microsoft';
$string['settings:publisher_mpnid_help'] = 'Deje este campo en blanco a menos que su organización se haya unido a <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network</a> .';
$string['settings:publisher_name_help'] = 'Nombre de la organización que publica la aplicación (32 caracteres o menos).';
$string['settings:publisher_privacypolicy_help'] = 'La URL https a la política de privacidad de la organización o del editor.';
$string['settings:publisher_termsofuse_help'] = 'La URL https a los términos de uso de la organización o del editor.';
$string['settings:publisher_website_help'] = 'La URL https al sitio web del editor.';
$string['settings:sso_app_id'] = 'ID de la aplicación SSO';
$string['settings:sso_scope'] = 'Alcance del recurso';
$string['settings:sso_scope_help'] = 'Formato: api: //<fully-qualified-your-domain-name.com> /<app_id_for_sso>';
$string['spinner_loading'] = 'Cargando…';
$string['spinner_signingin'] = 'Iniciando sesión…';
$string['tab:catalog'] = 'Encontrar aprendizaje';
$string['tab:help'] = 'Ayuda';
$string['tab:library'] = 'Biblioteca';
$string['tab:mylearning'] = 'Aprendizaje actual';
$string['userdataitemuser'] = 'Registros de usuarios de MS Teams';
$string['userdataitemusersetting'] = 'Configuración de usuario de MS Teams';
$string['userdataitemuserstate'] = 'Estado de autenticación de usuario de MS Teams';
