<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'es', branch 't14-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Habilitar temas de tenants previos al inicio de sesión';
$string['allowprelogintenanttheme_desc'] = 'Si está habilitado, "?tenanttheme=tenantidentifier" se puede agregar a cualquier URL para especificar que el tema del tenant se debe aplicar antes de que el usuario inicie sesión. El tema actual del tenant también se conserva después de que el usuario tenant cierra la sesión.';
$string['cannotdisable'] = 'Se deben eliminar todos los tenants antes de que se pueda deshabilitar la propiedad múltiple.';
$string['categoryname'] = 'Nombre de categoría del tenant';
$string['choosetenant'] = 'Tenant';
$string['choosetenant_help'] = 'Asignar usuarios como miembros en el tenant seleccionado. Esta configuración afecta solo a los nuevos usuarios. Los usuarios existentes no se asignarán al tenant.';
$string['cohortname'] = 'Nombre de la audiencia de los participantes del tenant';
$string['csvfile'] = 'Archivo CSV';
$string['csvfilepreview'] = 'Vista previa del archivo CSV';
$string['csvfiletemplate'] = 'Plantilla de archivo CSV';
$string['dashboardname'] = 'Nombre del dashboard del tenant';
$string['domainmanagers'] = 'Administradores de dominio';
$string['errorcsvcolumnsextra'] = 'Las siguientes columnas desconocidas no pueden estar presentes en el archivo CSV: {$a}';
$string['errorcsvcolumnsmissing'] = 'Las siguientes columnas deben incluirse en el archivo CSV: {$a}';
$string['erroridnumberexists'] = 'Ya existe un tenant con el mismo identificador';
$string['erroridnumberinvalid'] = 'Identificador del tenant no válido, utiliza solo letras minúsculas (az) y números';
$string['errorinvalidtenant'] = 'Tenant inválido';
$string['errornameexists'] = 'Ya existe un tenant con el mismo nombre';
$string['errornameinvalid'] = 'Nombre de tenant no válido';
$string['eventtenantcreated'] = 'Tenant creado';
$string['eventtenantdeleted'] = 'Tenant eliminado';
$string['eventtenantupdated'] = 'Tenant actualizado';
$string['loginlink'] = 'Página de inicio de sesión de Tennant';
$string['membercount'] = 'Número de miembros';
$string['migrationtomemberwarning'] = 'Advertencia: la cuenta de usuario se migrará a una cuenta de tenant dedicada, se cancelará la participación en todos los demás tenants.';
$string['migrationtononmemberwarning'] = 'Advertencia: la cuenta de usuario dedicada de un tenant se migrará a la cuenta de usuario global.';
$string['participant'] = 'Participante del tenant';
$string['participantcount'] = 'Número de participantes';
$string['participantmanage'] = 'Administrar participación del tenant';
$string['participants'] = 'Participantes del tenant';
$string['participantsother'] = 'Participantes no miembros';
$string['participantsreport'] = 'Informe de participantes del tenant para no miembros';
$string['participantsselect'] = 'Para ver los participantes de tenants, primero <a href="{$a}">seleccione un tenant</a> y luego haga clic en "Participantes de tenants" en el bloque de administración.';
$string['pluginname'] = 'Soporte de tenencia múltiple';
$string['settings'] = 'Ajustes';
$string['suspended'] = 'Suspendido';
$string['tenant'] = 'Tenant';
$string['tenant:config'] = 'Crear, actualizar y eliminar';
$string['tenantcreate'] = 'Añadir tenant';
$string['tenantdelete'] = 'Eliminar tenant';
$string['tenantdeleteconfirm'] = '¿Realmente desea eliminar el tenant "{$a->name}"?';
$string['tenantdeleteuseraction'] = 'Ha cambiado el tipo de participación en el tenant';
$string['tenantdeleteuserdetele'] = 'Eliminar todos los miembros';
$string['tenantdeleteusermigrate'] = 'Mantener como usuarios sin tenant';
$string['tenantdeleteusersuspend'] = 'Suspender a todos los miembros';
$string['tenantidnumber'] = 'Identificador del tenant';
$string['tenantidnumber_help'] = 'El identificador de tenant debe ser único e incluir letras minúsculas (a-z) y números (0-9). Sin mayúsculas, espacios ni caracteres especiales. Debe comenzar con una letra.';
$string['tenant:manageparticipants'] = 'Administrar participantes del tenant';
$string['tenant:manageparticipants_help'] = 'Permite al usuario administrar los participantes del tenant, incluida la migración de usuarios a un tenant';
$string['tenantmember'] = 'Miembro del tenant';
$string['tenants'] = 'Tenants';
$string['tenantsenabled'] = 'Habilitar la compatibilidad con múltiples tenants';
$string['tenantsenabled_desc'] = 'Habilite si desea crear instancias de tentants independientes. Tenga en cuenta que es posible que algunas funciones del sistema no estén disponibles para los usuarios del tenant. El almacenamiento en caché del Generador de informes no es compatible con la tenencia múltiple.

ADVERTENCIA: la separación de datos de los tenants no está garantizada; consulte la documentación para obtener más información sobre los casos de uso previstos.';
$string['tenantsisolated'] = 'Habilitar \'Tenant isolation\'';
$string['tenantsisolated_desc'] = 'Habilite si desea eliminar todos los permisos de los miembros del tenant fuera de sus contextos de tenants.

La función \'Tenant isolations\' no es compatible con algunas funciones de Totara.

Advertencia: no cambie esta configuración cuando los miembros de los tenants estén conectados.';
$string['tenantsmanage'] = 'Administrar tenants';
$string['tenantsuspended'] = 'Tenant suspendido';
$string['tenantupdate'] = 'Actualizar tenant';
$string['tenant:usercreate'] = 'Crear usuarios del tenant';
$string['tenant:usercreate_help'] = 'Permite al usuario:

* Crear nuevos usuarios dentro de un dominio de tenant
* Importar usuarios a un dominio de tenant si también se les permite importar usuarios
* Aprobar las solicitudes de usuario para un dominio de tenant desde el complemento aprobado por la autenticación si también se les permite aprobar solicitudes';
$string['tenant:userupload'] = 'Actualizar usuarios del tenant';
$string['tenant:view'] = 'Ver detalles del tenant';
$string['tenant:view_help'] = 'Permite al usuario ver la lista de tenants y los detalles de cada uno';
$string['tenant:viewparticipants'] = 'Ver participantes en el dominio del tenant';
$string['uploadusers'] = 'Subir usuarios';
$string['usermanagement'] = 'Gestión de usuarios';
$string['usermanagers'] = 'Administradores de usuarios';
$string['usersreport'] = 'Informe de usuarios del tenant para miembros';
$string['useruploadadded'] = 'Usuarios agregados';
$string['useruploaddownloadtemplate'] = 'Descargar plantilla CSV';
$string['useruploaddownloadtemplate_help'] = 'El archivo de plantilla contiene todos los campos posibles que se pueden incluir, no todos son obligatorios. Los campos obligatorios son: "nombre de usuario, contraseña, nombre, apellido, correo electrónico".';
$string['useruploaderrors'] = 'Errores';
$string['useruploadexistingskipped'] = 'Usuarios existentes omitidos';
$string['useruploadresultstable'] = 'Resultados de la carga de usuarios del tenant';
$string['useruploaduserdefaults'] = 'Valores predeterminados del usuario';
